#include-once
#include <ColorConstants.au3>

; #INDEX# =======================================================================================================================
; Title .........: ColorEx Constants
; AutoIt Version : 3.3.14.2
; Language ......: English
; Description ...: Colors to be used in AutoIt scripts. All colors are approximate RGB values.
; Author(s) .....: scintilla4evr
; ===============================================================================================================================

; #CONSTANTS# ===================================================================================================================

; RAL Standard colors
Global Const $COLOR_RAL_1000 = 0xCCC58F		; Green beige
Global Const $COLOR_RAL_1001 = 0xD1BC8A		; Beige
Global Const $COLOR_RAL_1002 = 0xD2B773		; Sand yellow
Global Const $COLOR_RAL_1003 = 0xF7BA0B		; Signal yellow
Global Const $COLOR_RAL_1004 = 0xE2B007		; Golden yellow
Global Const $COLOR_RAL_1005 = 0xC89F04		; Honey yellow
Global Const $COLOR_RAL_1006 = 0xE1A100		; Maize yellow
Global Const $COLOR_RAL_1007 = 0xE79C00		; Daffodil yellow
Global Const $COLOR_RAL_1011 = 0xAF8A54		; Brown beige
Global Const $COLOR_RAL_1012 = 0xD9C022		; Lemon yellow
Global Const $COLOR_RAL_1013 = 0xE9E5CE		; Oyster white
Global Const $COLOR_RAL_1014 = 0xDFCEA1		; Ivory
Global Const $COLOR_RAL_1015 = 0xEADEBD		; Light ivory
Global Const $COLOR_RAL_1016 = 0xEAF044		; Sulfur yellow
Global Const $COLOR_RAL_1017 = 0xF4B752		; Saffron yellow
Global Const $COLOR_RAL_1018 = 0xF3E03B		; Zinc yellow
Global Const $COLOR_RAL_1019 = 0xA4957D		; Grey beige
Global Const $COLOR_RAL_1020 = 0x9A9464		; Olive yellow
Global Const $COLOR_RAL_1021 = 0xEEC900		; Rape yellow
Global Const $COLOR_RAL_1023 = 0xF0CA00		; traffic yellow
Global Const $COLOR_RAL_1024 = 0xB89C50		; Ochre yellow
Global Const $COLOR_RAL_1026 = 0xF5FF00		; Luminous yellow
Global Const $COLOR_RAL_1027 = 0xA38C15		; Curry
Global Const $COLOR_RAL_1028 = 0xFFAB00		; Melon yellow
Global Const $COLOR_RAL_1032 = 0xDDB20F		; Broom yellow
Global Const $COLOR_RAL_1033 = 0xFAAB21		; Dahlia yellow
Global Const $COLOR_RAL_1034 = 0xEDAB56		; Pastel yellow
Global Const $COLOR_RAL_1035 = 0xA29985		; Pearl beige
Global Const $COLOR_RAL_1036 = 0x927549		; Pearl gold
Global Const $COLOR_RAL_1037 = 0xEEA205		; Sun yellow
Global Const $COLOR_RAL_2000 = 0xDD7907		; Yellow orange
Global Const $COLOR_RAL_2001 = 0xBE4E20		; Red orange
Global Const $COLOR_RAL_2002 = 0xC63927		; Vermillion
Global Const $COLOR_RAL_2003 = 0xFA842B		; Pastel orange
Global Const $COLOR_RAL_2004 = 0xE75B12		; Pure orange
Global Const $COLOR_RAL_2005 = 0xFF2300		; Luminous orange
Global Const $COLOR_RAL_2007 = 0xFFA421		; Luminous bright orange
Global Const $COLOR_RAL_2008 = 0xF3752C		; Bright red orange
Global Const $COLOR_RAL_2009 = 0xE15501		; traffic orange
Global Const $COLOR_RAL_2010 = 0xD4652F		; Signal orange
Global Const $COLOR_RAL_2011 = 0xEC7C25		; Deep orange
Global Const $COLOR_RAL_2012 = 0xDB6A50		; Salmon orange
Global Const $COLOR_RAL_2013 = 0x954527		; Pearl orange
Global Const $COLOR_RAL_3000 = 0xAB2524		; Flame red
Global Const $COLOR_RAL_3001 = 0xA02128		; Signal red
Global Const $COLOR_RAL_3002 = 0xA1232B		; Carmine red
Global Const $COLOR_RAL_3003 = 0x8D1D2C		; Ruby red
Global Const $COLOR_RAL_3004 = 0x701F29		; Purple red
Global Const $COLOR_RAL_3005 = 0x5E2028		; Wine red
Global Const $COLOR_RAL_3007 = 0x402225		; Black red
Global Const $COLOR_RAL_3009 = 0x703731		; Oxide red
Global Const $COLOR_RAL_3011 = 0x7E292C		; Brown red
Global Const $COLOR_RAL_3012 = 0xCB8D73		; Beige red
Global Const $COLOR_RAL_3013 = 0x9C322E		; Tomato red
Global Const $COLOR_RAL_3014 = 0xD47479		; Antique pink
Global Const $COLOR_RAL_3015 = 0xE1A6AD		; Light pink
Global Const $COLOR_RAL_3016 = 0xAC4034		; Coral red
Global Const $COLOR_RAL_3017 = 0xD3545F		; Rose
Global Const $COLOR_RAL_3018 = 0xD14152		; Strawberry red
Global Const $COLOR_RAL_3020 = 0xC1121C		; traffic red
Global Const $COLOR_RAL_3022 = 0xD56D56		; Salmon pink
Global Const $COLOR_RAL_3024 = 0xF70000		; Luminous red
Global Const $COLOR_RAL_3026 = 0xFF0000		; Luminous bright red
Global Const $COLOR_RAL_3027 = 0xB42041		; Raspberry red
Global Const $COLOR_RAL_3028 = 0xE72512		; Pure red
Global Const $COLOR_RAL_3031 = 0xAC323B		; Orient red
Global Const $COLOR_RAL_3032 = 0x711521		; Pearl ruby red
Global Const $COLOR_RAL_3033 = 0xB24C43		; Pearl pink
Global Const $COLOR_RAL_4001 = 0x8A5A83		; Red lilac
Global Const $COLOR_RAL_4002 = 0x933D50		; Red violet
Global Const $COLOR_RAL_4003 = 0xD15B8F		; Heather violet
Global Const $COLOR_RAL_4004 = 0x691639		; Claret violet
Global Const $COLOR_RAL_4005 = 0x83639D		; Blue lilac
Global Const $COLOR_RAL_4006 = 0x992572		; Traffic purple
Global Const $COLOR_RAL_4007 = 0x4A203B		; Purple violet
Global Const $COLOR_RAL_4008 = 0x904684		; Signal violet
Global Const $COLOR_RAL_4009 = 0xA38995		; Pastel violet
Global Const $COLOR_RAL_4010 = 0xC63678		; Telemagenta
Global Const $COLOR_RAL_4011 = 0x8773A1		; Pearl violet
Global Const $COLOR_RAL_4012 = 0x6B6880		; Pearl blackberry
Global Const $COLOR_RAL_5000 = 0x384C70		; Violet blue
Global Const $COLOR_RAL_5001 = 0x1F4764		; Green blue
Global Const $COLOR_RAL_5002 = 0x2B2C7C		; Ultramarine blue
Global Const $COLOR_RAL_5003 = 0x2A3756		; Sapphire blue
Global Const $COLOR_RAL_5004 = 0x1D1F2A		; Black blue
Global Const $COLOR_RAL_5005 = 0x154889		; Signal blue
Global Const $COLOR_RAL_5007 = 0x41678D		; Brilliant blue
Global Const $COLOR_RAL_5008 = 0x313C48		; Grey blue
Global Const $COLOR_RAL_5009 = 0x2E5978		; Azure blue
Global Const $COLOR_RAL_5010 = 0x13447C		; Gentian blue
Global Const $COLOR_RAL_5011 = 0x232C3F		; Steel blue
Global Const $COLOR_RAL_5012 = 0x3481B8		; Light blue
Global Const $COLOR_RAL_5013 = 0x232D53		; Cobalt blue
Global Const $COLOR_RAL_5014 = 0x6C7C98		; Pigeon blue
Global Const $COLOR_RAL_5015 = 0x2874B2		; Sky blue
Global Const $COLOR_RAL_5017 = 0x0E518D		; Traffic blue
Global Const $COLOR_RAL_5018 = 0x21888F		; Turquoise blue
Global Const $COLOR_RAL_5019 = 0x1A5784		; Capri blue
Global Const $COLOR_RAL_5020 = 0x0B4151		; Ocean blue
Global Const $COLOR_RAL_5021 = 0x07737A		; Water blue
Global Const $COLOR_RAL_5022 = 0x2F2A5A		; Night blue
Global Const $COLOR_RAL_5023 = 0x4D668E		; Distant blue
Global Const $COLOR_RAL_5024 = 0x6A93B0		; Pastel blue
Global Const $COLOR_RAL_5025 = 0x296478		; Pearl Gentian blue
Global Const $COLOR_RAL_5026 = 0x102C54		; Pearl night blue
Global Const $COLOR_RAL_6000 = 0x327662		; Patina green
Global Const $COLOR_RAL_6001 = 0x28713E		; Emerald green
Global Const $COLOR_RAL_6002 = 0x276235		; Leaf green
Global Const $COLOR_RAL_6003 = 0x4B573E		; Olive Green
Global Const $COLOR_RAL_6004 = 0x0E4243		; Blue green
Global Const $COLOR_RAL_6005 = 0x0F4336		; Moss green
Global Const $COLOR_RAL_6006 = 0x40433B		; Grey olive
Global Const $COLOR_RAL_6007 = 0x283424		; Bottle green
Global Const $COLOR_RAL_6008 = 0x35382E		; Brown green
Global Const $COLOR_RAL_6009 = 0x26392F		; Fir green
Global Const $COLOR_RAL_6010 = 0x3E753B		; Grass green
Global Const $COLOR_RAL_6011 = 0x68825B		; Reseda green
Global Const $COLOR_RAL_6012 = 0x31403D		; Black green
Global Const $COLOR_RAL_6013 = 0x797C5A		; Reed green
Global Const $COLOR_RAL_6014 = 0x444337		; Yellow olive
Global Const $COLOR_RAL_6015 = 0x3D403A		; Black olive
Global Const $COLOR_RAL_6016 = 0x026A52		; Turquoise green
Global Const $COLOR_RAL_6017 = 0x468641		; May green
Global Const $COLOR_RAL_6018 = 0x48A43F		; Yellow green
Global Const $COLOR_RAL_6019 = 0xB7D9B1		; pastel green
Global Const $COLOR_RAL_6020 = 0x354733		; Chrome green
Global Const $COLOR_RAL_6021 = 0x86A47C		; Pale green
Global Const $COLOR_RAL_6022 = 0x3E3C32		; Brown olive
Global Const $COLOR_RAL_6024 = 0x008754		; Traffic green
Global Const $COLOR_RAL_6025 = 0x53753C		; Fern green
Global Const $COLOR_RAL_6026 = 0x005D52		; Opal green
Global Const $COLOR_RAL_6027 = 0x81C0BB		; Light green
Global Const $COLOR_RAL_6028 = 0x2D5546		; Pine green
Global Const $COLOR_RAL_6029 = 0x007243		; Mint green
Global Const $COLOR_RAL_6032 = 0x0F8558		; Signal green
Global Const $COLOR_RAL_6033 = 0x478A84		; Mint turquoise
Global Const $COLOR_RAL_6034 = 0x7FB0B2		; Pastel turquoise
Global Const $COLOR_RAL_6035 = 0x1B542C		; Pearl green
Global Const $COLOR_RAL_6036 = 0x005D4C		; Pearl opal green
Global Const $COLOR_RAL_6037 = 0x25E712		; Pure green
Global Const $COLOR_RAL_6038 = 0x00F700		; Luminous green
Global Const $COLOR_RAL_7000 = 0x7E8B92		; Squirrel grey
Global Const $COLOR_RAL_7001 = 0x8F999F		; Silver grey
Global Const $COLOR_RAL_7002 = 0x817F68		; Olive grey
Global Const $COLOR_RAL_7003 = 0x7A7B6D		; Moss grey
Global Const $COLOR_RAL_7004 = 0x9EA0A1		; Signal grey
Global Const $COLOR_RAL_7005 = 0x6B716F		; Mouse grey
Global Const $COLOR_RAL_7006 = 0x756F61		; Beige grey
Global Const $COLOR_RAL_7008 = 0x746643		; Khaki grey
Global Const $COLOR_RAL_7009 = 0x5B6259		; Green grey
Global Const $COLOR_RAL_7010 = 0x575D57		; Tarpaulin grey
Global Const $COLOR_RAL_7011 = 0x555D61		; Iron grey
Global Const $COLOR_RAL_7012 = 0x596163		; Basalt grey
Global Const $COLOR_RAL_7013 = 0x555548		; Brown-grey also NATO-olive, Stone-grey-olive
Global Const $COLOR_RAL_7015 = 0x51565C		; Slate grey
Global Const $COLOR_RAL_7016 = 0x373F43		; Anthracite grey
Global Const $COLOR_RAL_7021 = 0x2E3234		; Black grey
Global Const $COLOR_RAL_7022 = 0x4B4D46		; Umbra grey
Global Const $COLOR_RAL_7023 = 0x818479		; Concrete grey
Global Const $COLOR_RAL_7024 = 0x474A50		; Graphite grey
Global Const $COLOR_RAL_7026 = 0x374447		; Granite grey
Global Const $COLOR_RAL_7030 = 0x939388		; Stone grey
Global Const $COLOR_RAL_7031 = 0x5D6970		; Blue grey
Global Const $COLOR_RAL_7032 = 0xB9B9A8		; Pebble grey
Global Const $COLOR_RAL_7033 = 0x818979		; Cement grey
Global Const $COLOR_RAL_7034 = 0x939176		; Yellow grey
Global Const $COLOR_RAL_7035 = 0xCBD0CC		; Light grey
Global Const $COLOR_RAL_7036 = 0x9A9697		; Platinum grey
Global Const $COLOR_RAL_7037 = 0x7C7F7E		; Dusty grey
Global Const $COLOR_RAL_7038 = 0xB4B8B0		; Agate grey
Global Const $COLOR_RAL_7039 = 0x6B695F		; Quartz grey
Global Const $COLOR_RAL_7040 = 0x9DA3A6		; Window grey
Global Const $COLOR_RAL_7042 = 0x8F9695		; Traffic grey A
Global Const $COLOR_RAL_7043 = 0x4E5451		; Traffic grey B
Global Const $COLOR_RAL_7044 = 0xBDBDB2		; Silk grey
Global Const $COLOR_RAL_7045 = 0x91969A		; Telegrey 1
Global Const $COLOR_RAL_7046 = 0x82898E		; Telegrey 2
Global Const $COLOR_RAL_7047 = 0xCFD0CF		; Telegrey 4
Global Const $COLOR_RAL_7048 = 0x888175		; Pearl mouse grey
Global Const $COLOR_RAL_8000 = 0x887142		; Green brown
Global Const $COLOR_RAL_8001 = 0x9C6B30		; Ochre brown
Global Const $COLOR_RAL_8002 = 0x7B5141		; Signal brown
Global Const $COLOR_RAL_8003 = 0x80542F		; Clay brown
Global Const $COLOR_RAL_8004 = 0x8F4E35		; Copper brown
Global Const $COLOR_RAL_8007 = 0x6F4A2F		; Fawn brown
Global Const $COLOR_RAL_8008 = 0x6F4F28		; Olive brown
Global Const $COLOR_RAL_8011 = 0x5A3A29		; Nut brown
Global Const $COLOR_RAL_8012 = 0x673831		; Red brown
Global Const $COLOR_RAL_8014 = 0x49392D		; Sepia brown
Global Const $COLOR_RAL_8015 = 0x633A34		; Chestnut brown
Global Const $COLOR_RAL_8016 = 0x4C2F26		; Mahogany brown
Global Const $COLOR_RAL_8017 = 0x44322D		; Chocolate brown
Global Const $COLOR_RAL_8019 = 0x3F3A3A		; Grey brown
Global Const $COLOR_RAL_8022 = 0x211F20		; Black brown
Global Const $COLOR_RAL_8023 = 0xA65E2F		; Orange brown
Global Const $COLOR_RAL_8024 = 0x79553C		; Beige brown
Global Const $COLOR_RAL_8025 = 0x755C49		; Pale brown
Global Const $COLOR_RAL_8028 = 0x4E3B2B		; Terra brown
Global Const $COLOR_RAL_8029 = 0x773C27		; Pearl copper
Global Const $COLOR_RAL_9001 = 0xEFEBDC		; Cream
Global Const $COLOR_RAL_9002 = 0xDDDED4		; Grey white
Global Const $COLOR_RAL_9003 = 0xF4F8F4		; Signal white
Global Const $COLOR_RAL_9004 = 0x2E3032		; Signal black
Global Const $COLOR_RAL_9005 = 0x0A0A0D		; Jet black
Global Const $COLOR_RAL_9006 = 0xA5A8A6		; White aluminum
Global Const $COLOR_RAL_9007 = 0x8F8F8C		; Grey aluminum
Global Const $COLOR_RAL_9010 = 0xF7F9EF		; Pure white
Global Const $COLOR_RAL_9011 = 0x292C2F		; Graphite black
Global Const $COLOR_RAL_9016 = 0xF7FBF5		; Traffic white
Global Const $COLOR_RAL_9017 = 0x2A2D2F		; Traffic black
Global Const $COLOR_RAL_9018 = 0xCFD3CD		; Papyrus white
Global Const $COLOR_RAL_9022 = 0x9C9C9C		; Pearl light grey
Global Const $COLOR_RAL_9023 = 0x7E8182		; Pearl dark grey

; Australian Independent Colour Standard AS 2700
Global Const $COLOR_AS2700_B11 = 0x2B3770	; Rich Blue
Global Const $COLOR_AS2700_B12 = 0x2C3563	; Royal Blue
Global Const $COLOR_AS2700_B13 = 0x28304D	; Navy Blue
Global Const $COLOR_AS2700_B14 = 0x28426B	; Saphhire
Global Const $COLOR_AS2700_B15 = 0x144B6F	; Mid Blue
Global Const $COLOR_AS2700_B21 = 0x2C5098	; Ultramarine
Global Const $COLOR_AS2700_B22 = 0x215097	; Homebush Blue
Global Const $COLOR_AS2700_B23 = 0x174F90	; Bright Blue
Global Const $COLOR_AS2700_B24 = 0x1C6293	; Harbour Blue
Global Const $COLOR_AS2700_B25 = 0x5097AC	; Aqua
Global Const $COLOR_AS2700_B32 = 0xB7C8DB	; Powder Blue
Global Const $COLOR_AS2700_B33 = 0xE0E6E2	; Mist Blue
Global Const $COLOR_AS2700_B34 = 0x3499BA	; Paradise Blue
Global Const $COLOR_AS2700_B35 = 0xCDE4E2	; Pale Blue
Global Const $COLOR_AS2700_B41 = 0x5B94D1	; Bluebell
Global Const $COLOR_AS2700_B42 = 0x5E7899	; Purple Blue
Global Const $COLOR_AS2700_B43 = 0x627C8D	; Grey Blue
Global Const $COLOR_AS2700_B44 = 0xC0C0C1	; Light Grey Blue
Global Const $COLOR_AS2700_B45 = 0x7DB7C7	; Sky Blue
Global Const $COLOR_AS2700_B51 = 0x3871AC	; Periwinkle
Global Const $COLOR_AS2700_B53 = 0x4F6572	; Dark Grey Blue
Global Const $COLOR_AS2700_B55 = 0x3F7C94	; Storm Blue
Global Const $COLOR_AS2700_B61 = 0x2B3873	; Coral Sea
Global Const $COLOR_AS2700_B62 = 0x292A34	; Midnight Blue
Global Const $COLOR_AS2700_B64 = 0x363E45	; Charcoal
Global Const $COLOR_AS2700_G11 = 0x253A32	; Bottle Green
Global Const $COLOR_AS2700_G12 = 0x21432D	; Holly
Global Const $COLOR_AS2700_G13 = 0x195F35	; Emerald
Global Const $COLOR_AS2700_G14 = 0x33572D	; Moss Green
Global Const $COLOR_AS2700_G15 = 0x3D492D	; Rainforest Green
Global Const $COLOR_AS2700_G16 = 0x305442	; Traffic Green
Global Const $COLOR_AS2700_G17 = 0x006B45	; Mint Green
Global Const $COLOR_AS2700_G21 = 0x127453	; Jade
Global Const $COLOR_AS2700_G22 = 0x78A681	; Serpentine
Global Const $COLOR_AS2700_G23 = 0x336634	; Shamrock
Global Const $COLOR_AS2700_G24 = 0x477036	; Fern Tree
Global Const $COLOR_AS2700_G25 = 0x595B2A	; Olive
Global Const $COLOR_AS2700_G26 = 0x4E9843	; Apple Green
Global Const $COLOR_AS2700_G27 = 0x017F4D	; Homebush Green
Global Const $COLOR_AS2700_G31 = 0x468A65	; Vertigris
Global Const $COLOR_AS2700_G32 = 0xAFCBB8	; Opaline
Global Const $COLOR_AS2700_G33 = 0x7B9954	; Lettuce
Global Const $COLOR_AS2700_G34 = 0x757C4C	; Avocado
Global Const $COLOR_AS2700_G35 = 0x89922E	; Lime Green
Global Const $COLOR_AS2700_G36 = 0x95B43B	; Kikuyu
Global Const $COLOR_AS2700_G37 = 0x45A56A	; Beanstalk
Global Const $COLOR_AS2700_G41 = 0x0D875D	; Lawn Green
Global Const $COLOR_AS2700_G42 = 0xD5E1D2	; Glacier
Global Const $COLOR_AS2700_G43 = 0xC8C8A7	; Surf Green
Global Const $COLOR_AS2700_G44 = 0x99B179	; Palm Green
Global Const $COLOR_AS2700_G45 = 0xC7C98D	; Chartreuse
Global Const $COLOR_AS2700_G46 = 0xBFC83E	; Citronella
Global Const $COLOR_AS2700_G47 = 0xADCCA8	; Crystal Green
Global Const $COLOR_AS2700_G51 = 0x05674F	; Spruce
Global Const $COLOR_AS2700_G52 = 0x66755B	; Eucalyptus
Global Const $COLOR_AS2700_G53 = 0x929479	; Banksia
Global Const $COLOR_AS2700_G54 = 0x7A836D	; Mist Green
Global Const $COLOR_AS2700_G55 = 0xA7A98C	; Lichen
Global Const $COLOR_AS2700_G56 = 0x677249	; Sage Green
Global Const $COLOR_AS2700_G61 = 0x283533	; Dark Green
Global Const $COLOR_AS2700_G62 = 0x617061	; Rivergum
Global Const $COLOR_AS2700_G63 = 0x333334	; Deep Bronze Green
Global Const $COLOR_AS2700_G64 = 0x5E6153	; Slate
Global Const $COLOR_AS2700_G65 = 0x5D5F4E	; Ti-Tree
Global Const $COLOR_AS2700_G66 = 0x484C3F	; Environment Green
Global Const $COLOR_AS2700_G67 = 0x2E443A	; Zucchini
Global Const $COLOR_AS2700_N11 = 0xD8D3C7	; Pearl Grey
Global Const $COLOR_AS2700_N12 = 0xCCCCCC	; Pastel Grey
Global Const $COLOR_AS2700_N14 = 0xFFFFFF	; White
Global Const $COLOR_AS2700_N15 = 0xA29B93	; Homebush Grey
Global Const $COLOR_AS2700_N22 = 0xC4C1B9	; Cloud Grey
Global Const $COLOR_AS2700_N23 = 0xCCCCCC	; Neutral Grey
Global Const $COLOR_AS2700_N24 = 0xBDC7C5	; Silver Grey
Global Const $COLOR_AS2700_N25 = 0xABA498	; Birch Grey
Global Const $COLOR_AS2700_N32 = 0x8E9282	; Green Grey
Global Const $COLOR_AS2700_N33 = 0xACADAD	; Lightbox Grey
Global Const $COLOR_AS2700_N35 = 0xA6A7A1	; Light Grey
Global Const $COLOR_AS2700_N41 = 0x998F78	; Oyster
Global Const $COLOR_AS2700_N42 = 0x858F88	; Storm Grey
Global Const $COLOR_AS2700_N43 = 0x999999	; Pipeline Grey
Global Const $COLOR_AS2700_N44 = 0x767779	; Bridge Grey
Global Const $COLOR_AS2700_N45 = 0x928F88	; Koala Grey
Global Const $COLOR_AS2700_N52 = 0x727A77	; Mid Grey
Global Const $COLOR_AS2700_N53 = 0x7C8588	; Blue Grey
Global Const $COLOR_AS2700_N54 = 0x585C63	; Basalt
Global Const $COLOR_AS2700_N55 = 0x5E5C58	; Lead Grey
Global Const $COLOR_AS2700_N61 = 0x2A2A2C	; Black
Global Const $COLOR_AS2700_N63 = 0x596064	; Pewter
Global Const $COLOR_AS2700_N64 = 0x4B5259	; Dark Grey
Global Const $COLOR_AS2700_N65 = 0x45474A	; Graphite Grey
Global Const $COLOR_AS2700_P11 = 0x7B2B48	; Magenta
Global Const $COLOR_AS2700_P12 = 0x85467B	; Purple
Global Const $COLOR_AS2700_P13 = 0x5D3A61	; Violet
Global Const $COLOR_AS2700_P14 = 0x4C4176	; Blueberry
Global Const $COLOR_AS2700_P21 = 0xE3BBBD	; Sunset Pink
Global Const $COLOR_AS2700_P22 = 0x83597D	; Cyclamen
Global Const $COLOR_AS2700_P23 = 0xA69FB1	; Lilac
Global Const $COLOR_AS2700_P24 = 0x795F91	; Jackaranda
Global Const $COLOR_AS2700_P31 = 0xDBBEBC	; Dusty Pink
Global Const $COLOR_AS2700_P33 = 0xD1BCC9	; Ribbon Pink
Global Const $COLOR_AS2700_P41 = 0xC55A83	; Erica Pink
Global Const $COLOR_AS2700_P42 = 0xA06574	; Mulberry
Global Const $COLOR_AS2700_P43 = 0x756D91	; Wisteria
Global Const $COLOR_AS2700_P52 = 0x6E3D4B	; Plum
Global Const $COLOR_AS2700_R11 = 0xCE482A	; International Orange
Global Const $COLOR_AS2700_R12 = 0xCD392A	; Scarlet
Global Const $COLOR_AS2700_R13 = 0xBA312B	; Signal Red
Global Const $COLOR_AS2700_R14 = 0xAA2429	; Waratah
Global Const $COLOR_AS2700_R15 = 0x9E2429	; Crimson
Global Const $COLOR_AS2700_R21 = 0xE96957	; Tangerine
Global Const $COLOR_AS2700_R22 = 0xD83A2D	; Homebush Red
Global Const $COLOR_AS2700_R23 = 0xCC5058	; Lollipop
Global Const $COLOR_AS2700_R24 = 0xB4292A	; Strawberry
Global Const $COLOR_AS2700_R25 = 0xE8919C	; Rose Pink
Global Const $COLOR_AS2700_R32 = 0xF2E1D8	; Apple Blossom
Global Const $COLOR_AS2700_R33 = 0xE8DAD4	; Ghost Gum
Global Const $COLOR_AS2700_R34 = 0xD7C0B6	; Mushroom
Global Const $COLOR_AS2700_R35 = 0xCD6D71	; Deep Rose
Global Const $COLOR_AS2700_R41 = 0xF9D9BB	; Shell Pink
Global Const $COLOR_AS2700_R42 = 0xD99679	; Salmon Pink
Global Const $COLOR_AS2700_R43 = 0xD0674F	; Red Dust
Global Const $COLOR_AS2700_R44 = 0xA18881	; Possum
Global Const $COLOR_AS2700_R45 = 0x8F3E5C	; Ruby
Global Const $COLOR_AS2700_R51 = 0xE19B8E	; Burnt Pink
Global Const $COLOR_AS2700_R52 = 0xA04C36	; Terracotta
Global Const $COLOR_AS2700_R53 = 0x8D4338	; Red Gum
Global Const $COLOR_AS2700_R54 = 0x852F31	; Raspberry
Global Const $COLOR_AS2700_R55 = 0x67292D	; Claret
Global Const $COLOR_AS2700_R62 = 0x77372B	; Venetian Red
Global Const $COLOR_AS2700_R63 = 0x663334	; Red Oxide
Global Const $COLOR_AS2700_R64 = 0x542E2B	; Deep Indian Red
Global Const $COLOR_AS2700_R65 = 0x3F2B3C	; Maroon
Global Const $COLOR_AS2700_T11 = 0x006698	; Tropical Blue
Global Const $COLOR_AS2700_T12 = 0x006C74	; Diamantia
Global Const $COLOR_AS2700_T14 = 0x105154	; Malachite
Global Const $COLOR_AS2700_T15 = 0x098587	; Turquoise
Global Const $COLOR_AS2700_T22 = 0x358792	; Oriental Blue
Global Const $COLOR_AS2700_T24 = 0x427F7E	; Blue Jade
Global Const $COLOR_AS2700_T32 = 0x72B3B1	; Huon Green
Global Const $COLOR_AS2700_T33 = 0x9EB6B2	; Smoke Blue
Global Const $COLOR_AS2700_T35 = 0x78AEA2	; Green Ice
Global Const $COLOR_AS2700_T44 = 0x6A8A88	; Blue Gum
Global Const $COLOR_AS2700_T45 = 0x759E91	; Cootamundra
Global Const $COLOR_AS2700_T51 = 0x295668	; Mountain Blue
Global Const $COLOR_AS2700_T53 = 0x245764	; Peacock Blue
Global Const $COLOR_AS2700_T63 = 0x183F4E	; Teal
Global Const $COLOR_AS2700_X11 = 0xD38F43	; Butterscotch
Global Const $COLOR_AS2700_X12 = 0xDD7E1A	; Pumpkin
Global Const $COLOR_AS2700_X13 = 0xED7F15	; Marigold
Global Const $COLOR_AS2700_X14 = 0xE45427	; Mandarin
Global Const $COLOR_AS2700_X15 = 0xE36C2B	; Orange
Global Const $COLOR_AS2700_X21 = 0xDAA45F	; Pale Ochre
Global Const $COLOR_AS2700_X22 = 0xF6AA51	; Saffron
Global Const $COLOR_AS2700_X23 = 0xFEB56D	; Apricot
Global Const $COLOR_AS2700_X24 = 0xF6894B	; Rockmelon
Global Const $COLOR_AS2700_X31 = 0xEBC695	; Raffia
Global Const $COLOR_AS2700_X32 = 0xF1DEBE	; Magnolia
Global Const $COLOR_AS2700_X33 = 0xF3E7D4	; Warm White
Global Const $COLOR_AS2700_X34 = 0xD5C4AE	; Driftwood
Global Const $COLOR_AS2700_X41 = 0xC28A44	; Buff
Global Const $COLOR_AS2700_X42 = 0xDEBA92	; Biscuit
Global Const $COLOR_AS2700_X43 = 0xC9AA8C	; Beige
Global Const $COLOR_AS2700_X45 = 0xAC826D	; Cinnamon
Global Const $COLOR_AS2700_X51 = 0x8F5F32	; Tan
Global Const $COLOR_AS2700_X52 = 0xAD7948	; Coffee
Global Const $COLOR_AS2700_X53 = 0x925629	; Golden Tan
Global Const $COLOR_AS2700_X54 = 0x68452C	; Brown
Global Const $COLOR_AS2700_X55 = 0x764832	; Nut Brown
Global Const $COLOR_AS2700_X61 = 0x6E5D52	; Wombat
Global Const $COLOR_AS2700_X62 = 0x6E5D52	; Dark Earth
Global Const $COLOR_AS2700_X63 = 0x443B36	; Ironbark
Global Const $COLOR_AS2700_X64 = 0x4A3B31	; Chocolate
Global Const $COLOR_AS2700_X65 = 0x4F372D	; Dark Brown
Global Const $COLOR_AS2700_Y11 = 0xE7BD11	; Canary
Global Const $COLOR_AS2700_Y12 = 0xE8AF01	; Wattle
Global Const $COLOR_AS2700_Y13 = 0xFCAE01	; Vivid Yellow
Global Const $COLOR_AS2700_Y14 = 0xF5A601	; Golden Yellow
Global Const $COLOR_AS2700_Y15 = 0xFFA709	; Sunflower
Global Const $COLOR_AS2700_Y16 = 0xDF8C19	; Inca Gold
Global Const $COLOR_AS2700_Y21 = 0xF5CF5B	; Primrose
Global Const $COLOR_AS2700_Y22 = 0xEFD25C	; Custard
Global Const $COLOR_AS2700_Y23 = 0xE0CD41	; Buttercup
Global Const $COLOR_AS2700_Y24 = 0xE3C882	; Straw
Global Const $COLOR_AS2700_Y25 = 0xF3C968	; Deep Cream
Global Const $COLOR_AS2700_Y26 = 0xFCC51A	; Homebush Gold
Global Const $COLOR_AS2700_Y31 = 0xE3E3CD	; Lily Green
Global Const $COLOR_AS2700_Y32 = 0xE6DF9E	; Flummery
Global Const $COLOR_AS2700_Y33 = 0xF5F3CE	; Pale Primrose
Global Const $COLOR_AS2700_Y34 = 0xEFE3BE	; Cream
Global Const $COLOR_AS2700_Y35 = 0xF1E9D5	; Off White
Global Const $COLOR_AS2700_Y41 = 0x8E7426	; Olive Yellow
Global Const $COLOR_AS2700_Y42 = 0xC4A32E	; Mustard
Global Const $COLOR_AS2700_Y43 = 0xD4C9A3	; Parchment
Global Const $COLOR_AS2700_Y44 = 0xDCC18B	; Sand
Global Const $COLOR_AS2700_Y45 = 0xE5D0A7	; Manilla
Global Const $COLOR_AS2700_Y51 = 0x695D3E	; Bronze Olive
Global Const $COLOR_AS2700_Y52 = 0xBEA873	; Chamois
Global Const $COLOR_AS2700_Y53 = 0xD5BF8E	; Sandstone
Global Const $COLOR_AS2700_Y54 = 0xCAAE82	; Oatmeal
Global Const $COLOR_AS2700_Y55 = 0xBC9969	; Deep Stone
Global Const $COLOR_AS2700_Y56 = 0xC9B79E	; Merino
Global Const $COLOR_AS2700_Y61 = 0x47473B	; Black Olive
Global Const $COLOR_AS2700_Y62 = 0xBCA55C	; Sugar Cane
Global Const $COLOR_AS2700_Y63 = 0x826843	; Khaki
Global Const $COLOR_AS2700_Y65 = 0xA39281	; Mushroom
Global Const $COLOR_AS2700_Y66 = 0x574E45	; Mudstone

; British Standards BS 381
Global Const $COLOR_BS381_101 = 0x94BFAC	; Sky blue
Global Const $COLOR_BS381_102 = 0x5B9291	; Turquoise blue
Global Const $COLOR_BS381_103 = 0x3B6879	; Peacock blue
Global Const $COLOR_BS381_104 = 0x264D7E	; Azure blue
Global Const $COLOR_BS381_105 = 0x1F3057	; Oxford blue
Global Const $COLOR_BS381_106 = 0x2A283D	; Royal blue
Global Const $COLOR_BS381_107 = 0x3A73A9	; Strong blue
Global Const $COLOR_BS381_108 = 0x173679	; Aircraft blue
Global Const $COLOR_BS381_109 = 0x1C5680	; Middle blue / Anchusa
Global Const $COLOR_BS381_110 = 0x2C3E75	; Roundel blue
Global Const $COLOR_BS381_111 = 0x8CC5BB
Global Const $COLOR_BS381_112 = 0x78ADC2	; Arctic blue / Fiesta Blue
Global Const $COLOR_BS381_113 = 0x3F687D	; Deep saxe blue
Global Const $COLOR_BS381_114 = 0x1F4B61	; Rail blue
Global Const $COLOR_BS381_115 = 0x5F88C1	; Cobalt blue
Global Const $COLOR_BS381_166 = 0x2458AF	; French blue
Global Const $COLOR_BS381_172 = 0xA7C6EB	; Pale roundel blue
Global Const $COLOR_BS381_174 = 0x64A0AA
Global Const $COLOR_BS381_175 = 0x4F81C5	; Light French blue
Global Const $COLOR_BS381_210 = 0xBBC9A5	; Sky
Global Const $COLOR_BS381_216 = 0xBCD890	; Eau de Nil
Global Const $COLOR_BS381_217 = 0x96BF65	; Sea green
Global Const $COLOR_BS381_218 = 0x698B47	; Grass green
Global Const $COLOR_BS381_220 = 0x4B5729	; Olive green
Global Const $COLOR_BS381_221 = 0x507D3A	; Brilliant green
Global Const $COLOR_BS381_222 = 0x6A7031	; Light bronze green
Global Const $COLOR_BS381_223 = 0x49523A	; Middle bronze green
Global Const $COLOR_BS381_224 = 0x3E4630	; Deep bronze green
Global Const $COLOR_BS381_225 = 0x406A28	; Light Brunswick green
Global Const $COLOR_BS381_226 = 0x33533B	; Mid Brunswick green
Global Const $COLOR_BS381_227 = 0x254432	; Deep Brunswick green
Global Const $COLOR_BS381_228 = 0x428B64	; Emerald green / Viridian
Global Const $COLOR_BS381_241 = 0x4F5241	; Dark green
Global Const $COLOR_BS381_262 = 0x44945E	; Bold green
Global Const $COLOR_BS381_267 = 0x476A4C	; Deep chrome green / Traffic green
Global Const $COLOR_BS381_275 = 0x8FC693	; Opaline green
Global Const $COLOR_BS381_278 = 0x87965A	; Light olive green
Global Const $COLOR_BS381_280 = 0x68AB77	; Verdigris green
Global Const $COLOR_BS381_282 = 0x506B52	; Forest green
Global Const $COLOR_BS381_283 = 0x7E8F6E	; Aircraft grey green
Global Const $COLOR_BS381_284 = 0x6B6F5A	; Spruce green
Global Const $COLOR_BS381_285 = 0x5F5C4B	; NATO green
Global Const $COLOR_BS381_298 = 0x4F5138	; Olive drab
Global Const $COLOR_BS381_309 = 0xFEEC04	; Canary yellow
Global Const $COLOR_BS381_310 = 0xFEF963	; Primrose
Global Const $COLOR_BS381_315 = 0xFEF96A	; Grapefruit
Global Const $COLOR_BS381_320 = 0x9E7339	; Light brown
Global Const $COLOR_BS381_337 = 0x4C4A3C	; Very dark drab
Global Const $COLOR_BS381_350 = 0x7B6B4F	; Dark earth
Global Const $COLOR_BS381_352 = 0xFCED96	; Pale cream
Global Const $COLOR_BS381_353 = 0xFDF07A	; Deep cream
Global Const $COLOR_BS381_355 = 0xFDD906	; Lemon
Global Const $COLOR_BS381_356 = 0xFCC808	; Golden yellow
Global Const $COLOR_BS381_358 = 0xF6C870	; Light buff
Global Const $COLOR_BS381_359 = 0xDBAC50	; Middle buff
Global Const $COLOR_BS381_361 = 0xD4B97D	; Light stone
Global Const $COLOR_BS381_363 = 0xFDE706	; Bold yellow
Global Const $COLOR_BS381_365 = 0xF4F0BD	; Vellum
Global Const $COLOR_BS381_366 = 0xF5E7A1	; Light beige
Global Const $COLOR_BS381_367 = 0xFEF6BF	; Manilla
Global Const $COLOR_BS381_369 = 0xFEEBA8	; Biscuit
Global Const $COLOR_BS381_380 = 0xBBA38A	; Camouflage desert sand
Global Const $COLOR_BS381_384 = 0xEEDFA5	; Light straw
Global Const $COLOR_BS381_388 = 0xE4CF93	; Beige
Global Const $COLOR_BS381_389 = 0xB2A788	; Camouflage beige
Global Const $COLOR_BS381_411 = 0x74542F	; Middle brown
Global Const $COLOR_BS381_412 = 0x5C422E	; Dark brown
Global Const $COLOR_BS381_414 = 0xA86C29	; Golden brown
Global Const $COLOR_BS381_420 = 0xA89177	; Dark camouflage desert sand
Global Const $COLOR_BS381_435 = 0x845B4D	; Camouflage red
Global Const $COLOR_BS381_436 = 0x564B47	; Dark camouflage brown
Global Const $COLOR_BS381_444 = 0xA65341	; Terracotta
Global Const $COLOR_BS381_445 = 0x83422B	; Venetian red
Global Const $COLOR_BS381_446 = 0x774430	; Red oxide
Global Const $COLOR_BS381_447 = 0xF3B28B	; Salmon pink
Global Const $COLOR_BS381_448 = 0x67403A	; Deep Indian red
Global Const $COLOR_BS381_449 = 0x693B3F	; Light purple brown
Global Const $COLOR_BS381_452 = 0x613339	; Dark crimson
Global Const $COLOR_BS381_453 = 0xFBDED6	; Shell pink
Global Const $COLOR_BS381_454 = 0xE8A1A2	; Pale roundel red
Global Const $COLOR_BS381_460 = 0xBD8F56	; Deep Buff
Global Const $COLOR_BS381_473 = 0x793932	; Gulf red
Global Const $COLOR_BS381_489 = 0x8D5B41	; Leaf brown
Global Const $COLOR_BS381_499 = 0x59493E	; Service brown
Global Const $COLOR_BS381_537 = 0xDD3420	; Signal red
Global Const $COLOR_BS381_538 = 0xC41C22	; Post office red / Cherry
Global Const $COLOR_BS381_539 = 0xD21E2B	; Currant red
Global Const $COLOR_BS381_540 = 0x8B1A32	; Crimson
Global Const $COLOR_BS381_541 = 0x471B21	; Maroon
Global Const $COLOR_BS381_542 = 0x982D57	; Ruby
Global Const $COLOR_BS381_557 = 0xEF841E	; Light orange
Global Const $COLOR_BS381_564 = 0xDD3524	; Bold red
Global Const $COLOR_BS381_568 = 0xFB9C06	; Apricot
Global Const $COLOR_BS381_592 = 0xE45523	; International orange
Global Const $COLOR_BS381_593 = 0xF24816	; Rail red / Azo orange
Global Const $COLOR_BS381_626 = 0xA0A9AA	; Camouflage grey
Global Const $COLOR_BS381_627 = 0xBEC0B8	; Light aircraft grey
Global Const $COLOR_BS381_629 = 0x7A838B	; Dark camouflage grey
Global Const $COLOR_BS381_630 = 0xA5AD98	; French grey
Global Const $COLOR_BS381_631 = 0x9AAA9F	; Light grey
Global Const $COLOR_BS381_632 = 0x6B7477	; Dark admiralty grey
Global Const $COLOR_BS381_633 = 0x424C53	; RAF blue-grey
Global Const $COLOR_BS381_634 = 0x6F7264	; Slate
Global Const $COLOR_BS381_635 = 0x525B55	; Lead
Global Const $COLOR_BS381_636 = 0x5F7682	; PRU blue
Global Const $COLOR_BS381_637 = 0x8E9B9C	; Medium sea grey
Global Const $COLOR_BS381_638 = 0x6C7377	; Dark sea grey
Global Const $COLOR_BS381_639 = 0x667563	; Light slate grey
Global Const $COLOR_BS381_640 = 0x566164	; Extra dark sea grey
Global Const $COLOR_BS381_642 = 0x282B2F	; Night
Global Const $COLOR_BS381_671 = 0x4E5355	; Middle graphite
Global Const $COLOR_BS381_676 = 0xA9B7B9	; Light weatherwork grey
Global Const $COLOR_BS381_677 = 0x676F76	; Dark weatherwork grey
Global Const $COLOR_BS381_692 = 0x7B93A3	; Smoke grey
Global Const $COLOR_BS381_693 = 0x88918D	; Aircraft grey
Global Const $COLOR_BS381_694 = 0x909A92	; Dove grey
Global Const $COLOR_BS381_697 = 0xB6D3CC	; Light admiralty grey
Global Const $COLOR_BS381_796 = 0x6E4A75	; Dark violet
Global Const $COLOR_BS381_797 = 0xC9A8CE	; Light violet

; BRITISH STANDARD 4800
Global Const $COLOR_BS4800_00_A_01 = 0xDEDED2	; Ash grey / Oyster grey / Portland
Global Const $COLOR_BS4800_00_A_05 = 0xB5B8B3	; Goose grey / Sea mist / Goosewing
Global Const $COLOR_BS4800_00_A_09 = 0x788585	; Flint grey / Flint
Global Const $COLOR_BS4800_00_A_13 = 0x385552	; Storm grey / Greyfriar
Global Const $COLOR_BS4800_02_C_33 = 0xF7D0CF	; Lupin pink / Candy floss / Pink wafer
Global Const $COLOR_BS4800_02_C_37 = 0xA97681	; Clover pink / Corinth / Fontana
Global Const $COLOR_BS4800_02_C_39 = 0x69474F	; Victoria plum / Aubergine / Plum
Global Const $COLOR_BS4800_02_C_40 = 0x3F4042	; Deep plum / Loganberry
Global Const $COLOR_BS4800_04_B_15 = 0xFDEEE6	; Rosepetal / Pastel pink / Dawn pink
Global Const $COLOR_BS4800_04_B_17 = 0xEAD5CA	; Dusty pink / Tea rose / Tearose
Global Const $COLOR_BS4800_04_B_21 = 0xA5978C	; Sable / Sierra
Global Const $COLOR_BS4800_04_C_33 = 0xFACABC	; Orchid pink / Parisian pink / Shell
Global Const $COLOR_BS4800_04_C_37 = 0xAC786B	; Autumn brown / Rosevale
Global Const $COLOR_BS4800_04_C_39 = 0x704A3F	; Brick red / Copperbeech
Global Const $COLOR_BS4800_04_D_44 = 0xB05B4B	; Misty red / Tawny
Global Const $COLOR_BS4800_04_D_45 = 0x8B4131	; Dark cherry / Russet / Monarch
Global Const $COLOR_BS4800_04_E_49 = 0xFFECE0	; Rose pink / Petal
Global Const $COLOR_BS4800_04_E_51 = 0xF77D64	; Salmon red / Lobster / Azalea
Global Const $COLOR_BS4800_04_E_53 = 0xE1553E	; Poppy / Carnival red
Global Const $COLOR_BS4800_06_C_33 = 0xF7D3AA	; Peach / Cameo
Global Const $COLOR_BS4800_06_C_37 = 0x9F7159	; Leather brown / Brownstone
Global Const $COLOR_BS4800_06_C_39 = 0x634739	; Saddle brown / Saddle
Global Const $COLOR_BS4800_06_D_43 = 0xCD864A	; Mid tan / Kalahari / Cinnamon
Global Const $COLOR_BS4800_06_D_45 = 0x8F583D	; Teak / Mace
Global Const $COLOR_BS4800_06_E_50 = 0xFFC882	; Mellow apricot / Apricot
Global Const $COLOR_BS4800_06_E_51 = 0xFF9B61	; Mandarin orange / Clementine / Calendula
Global Const $COLOR_BS4800_06_E_56 = 0xBC6E3C	; Maori brown / Nectarine
Global Const $COLOR_BS4800_08_B_15 = 0xFFF7E3	; Magnolia
Global Const $COLOR_BS4800_08_B_17 = 0xE9DAC3	; Honey beige / Fawn / Sandstone
Global Const $COLOR_BS4800_08_B_21 = 0xA69C8E	; Antelope
Global Const $COLOR_BS4800_08_B_25 = 0x6A645D	; Beaver brown / Beaver
Global Const $COLOR_BS4800_08_B_29 = 0x3B3C3D	; Bitter chocolate / Vandyke
Global Const $COLOR_BS4800_08_C_31 = 0xFFF6D6	; Honeysuckle cream / Blush stone
Global Const $COLOR_BS4800_08_C_35 = 0xDBB17A	; Beige
Global Const $COLOR_BS4800_08_C_37 = 0x9D7C4D	; Caramel / Bracken
Global Const $COLOR_BS4800_08_C_39 = 0x624F3E	; Coffee / Bison
Global Const $COLOR_BS4800_08_E_51 = 0xF8BF2C	; Golden yellow / Amber / Goldcup
Global Const $COLOR_BS4800_10_A_03 = 0xD8D6CD	; Dawn grey / Sink grey / Flake grey
Global Const $COLOR_BS4800_10_A_07 = 0x9F9E99	; Nimbus grey / Wood ash / Woodash
Global Const $COLOR_BS4800_10_A_11 = 0x606667	; Charcoal grey / Storm / Rhino
Global Const $COLOR_BS4800_10_B_15 = 0xFFFCE4	; Creamy white / Ivory / Gardenia
Global Const $COLOR_BS4800_10_B_17 = 0xE0D6B4	; Oatmeal / Greystone / Hopsack
Global Const $COLOR_BS4800_10_B_21 = 0xA5A086	; Lizard grey
Global Const $COLOR_BS4800_10_B_25 = 0x6F6B58	; Turtle green / Turtle
Global Const $COLOR_BS4800_10_B_29 = 0x3A3830	; Vandyke brown / Ironstone
Global Const $COLOR_BS4800_10_C_31 = 0xFFF5D0	; Ivory / Champagne / Buttermilk
Global Const $COLOR_BS4800_10_C_33 = 0xFAE6A8	; Vanilla / Pollen
Global Const $COLOR_BS4800_10_C_35 = 0xCCB66F	; Wheat / Golden bronze / Savannah
Global Const $COLOR_BS4800_10_C_39 = 0x594F31	; Dark olive / Saluki / Seaweed / Riverbed
Global Const $COLOR_BS4800_10_D_43 = 0xD0B842	; Golden maize / Banana / Capricorn
Global Const $COLOR_BS4800_10_D_45 = 0x988C38	; French mustard / Florida
Global Const $COLOR_BS4800_10_E_49 = 0xFEF6B3	; Pale primrose / Pale lemon / Jonquil
Global Const $COLOR_BS4800_10_E_50 = 0xFFEB75	; Light grapefruit / Forsythia
Global Const $COLOR_BS4800_10_E_53 = 0xF2E428	; Sunflower yellow / Canary / Aztec
Global Const $COLOR_BS4800_12_B_15 = 0xFCFAE0	; Sea foam / Seafoam
Global Const $COLOR_BS4800_12_B_17 = 0xDDDCB7	; Green Mist / Willow
Global Const $COLOR_BS4800_12_B_21 = 0xA3A789	; Mineral green / Opaline / Moorland
Global Const $COLOR_BS4800_12_B_25 = 0x696C5A	; Spruce green / Thyme / Chive
Global Const $COLOR_BS4800_12_B_29 = 0x3A3E33	; Midnight green / Juniper
Global Const $COLOR_BS4800_12_C_33 = 0xDBDD9F	; Green haze / Catkin
Global Const $COLOR_BS4800_12_C_39 = 0x49502D	; Ivy green / Orchard
Global Const $COLOR_BS4800_12_D_43 = 0x8F9D38	; Greengage / Sapling / Springleaf
Global Const $COLOR_BS4800_12_D_45 = 0x626E19	; Dark laurel / Tundra / Sherwood
Global Const $COLOR_BS4800_12_E_51 = 0xD2DD49	; Pale lime / Citrine
Global Const $COLOR_BS4800_12_E_53 = 0xA3BD42	; Linden green / Linden
Global Const $COLOR_BS4800_14_C_31 = 0xF1FBE9	; Glacial green / Alpine
Global Const $COLOR_BS4800_14_C_35 = 0xACBFAB	; Iceplant green / Braemar
Global Const $COLOR_BS4800_14_C_39 = 0x3E5041	; Holly green / Hollybush
Global Const $COLOR_BS4800_14_C_40 = 0x32382B	; Moss green / Conifer
Global Const $COLOR_BS4800_14_E_51 = 0x74B979	; Bright green / Goblin / Garland
Global Const $COLOR_BS4800_14_E_53 = 0x448D60	; Irish green / Avarice / Verona
Global Const $COLOR_BS4800_16_C_33 = 0xC5DDD6	; Duckegg / Duck egg blue
Global Const $COLOR_BS4800_16_C_37 = 0x648887	; Reef green / Orion
Global Const $COLOR_BS4800_16_D_45 = 0x264F52	; Dark jade / Scarab
Global Const $COLOR_BS4800_16_E_53 = 0x4B8E90	; Aquamarine / Seafarer / Lido
Global Const $COLOR_BS4800_18_B_17 = 0xD6DFDC	; Blue mink / Silver haze / Heron
Global Const $COLOR_BS4800_18_B_21 = 0x9CA4A5	; Squirrel grey / Tideway
Global Const $COLOR_BS4800_18_B_25 = 0x6A6F73	; Dark admiralty grey / Merlin
Global Const $COLOR_BS4800_18_B_29 = 0x333335	; Raven
Global Const $COLOR_BS4800_18_C_31 = 0xFDFFF8	; Ice blue / Spindrift
Global Const $COLOR_BS4800_18_C_35 = 0xA2B7BE	; Corvette blue / Pigeon
Global Const $COLOR_BS4800_18_C_39 = 0x3B5264	; Fathom blue / Deep river / Dolphin
Global Const $COLOR_BS4800_18_D_43 = 0x5C869D	; Dresden blue
Global Const $COLOR_BS4800_18_E_49 = 0xE5F9F4	; Crystal blue / Astral blue / Pinefrost
Global Const $COLOR_BS4800_18_E_50 = 0xBDE1E9	; Ribbon blue / Cirrus
Global Const $COLOR_BS4800_18_E_51 = 0x65A2C3	; Delphinium Blue / Mermaid / Larkspur
Global Const $COLOR_BS4800_18_E_53 = 0x2569A1	; Tartan blue / Cobalt blue / Regatta
Global Const $COLOR_BS4800_20_C_33 = 0xCCDCEC	; Porcelain blue / Pompadour
Global Const $COLOR_BS4800_20_C_37 = 0x7489A6	; Larkspur blue / Viking
Global Const $COLOR_BS4800_20_C_40 = 0x29374B	; Duchess blue / Midnight
Global Const $COLOR_BS4800_20_D_45 = 0x3B5780	; Sapphire blue / Maritime / Trafalgar
Global Const $COLOR_BS4800_20_E_51 = 0x72A2D9	; Cornflower blue / Corfu / Cornflower
Global Const $COLOR_BS4800_22_B_15 = 0xF8F6EE	; Pearl grey / Swansdown
Global Const $COLOR_BS4800_22_B_17 = 0xDBD9DA	; Pale lavender / Haze / Dove
Global Const $COLOR_BS4800_22_C_37 = 0x847E9F	; Purple heather / Heather
Global Const $COLOR_BS4800_22_D_45 = 0x524F81	; Deep purple / Pageant
Global Const $COLOR_BS4800_24_C_33 = 0xE5D1DB	; Pale lilac / Mallow
Global Const $COLOR_BS4800_24_C_39 = 0x684A6B	; Regal violet / Regalia
Global Const $COLOR_BS4800_00_E_53 = 0x000000	; Black
Global Const $COLOR_BS4800_00_E_55 = 0xFFFFFF	; White

; Extended BS 4800
Global Const $COLOR_BS4800_04_C_31 = 0xFEE7D5	; Pink
Global Const $COLOR_BS4800_06_C_35 = 0xEDA672	; Light orange
Global Const $COLOR_BS4800_06_C_40 = 0x4B2C17	; Brown
Global Const $COLOR_BS4800_08_C_33 = 0xEFC289	; Beige
Global Const $COLOR_BS4800_12_C_31 = 0xE9EEAC	; Light yellow
Global Const $COLOR_BS4800_12_C_37 = 0x5E6B1B	; Green
Global Const $COLOR_BS4800_08_D_41 = 0xFEBB75	; Yellow
Global Const $COLOR_BS4800_12_D_41 = 0xD4E273	; Green
Global Const $COLOR_BS4800_20_D_41 = 0x97B5D5	; Powder blue
Global Const $COLOR_BS4800_22_D_41 = 0xAFADD5	; Purple
Global Const $COLOR_BS4800_04_E_55 = 0xCF3B21	; Red
Global Const $COLOR_BS4800_04_E_56 = 0xC71C2C	; Carnival red
Global Const $COLOR_BS4800_04_E_58 = 0x6A2C39	; Purple
Global Const $COLOR_BS4800_08_E_55 = 0xF99E2C	; Orange
Global Const $COLOR_BS4800_10_E_55 = 0xFFCB05	; Cannary yellow
Global Const $COLOR_BS4800_12_E_55 = 0x5DA039	; Green
Global Const $COLOR_BS4800_14_E_49 = 0xC0E1C2	; Light green
Global Const $COLOR_BS4800_14_E_50 = 0x9DD29C	; Green
Global Const $COLOR_BS4800_16_E_50 = 0x97D5C8	; Turquoise
Global Const $COLOR_BS4800_20_E_53 = 0x096EB2	; Blue
Global Const $COLOR_BS4800_20_E_56 = 0x014782	; Blue
Global Const $COLOR_BS4800_24_E_53 = 0x90538F	; Purple

; FS 595
Global Const $COLOR_FS595_10032 = 0x2A1610
Global Const $COLOR_FS595_10045 = 0x523F3E
Global Const $COLOR_FS595_10049 = 0x421814		; Maroon 81352, ANA 510
Global Const $COLOR_FS595_10055 = 0x633517		; DoT Highway Brown
Global Const $COLOR_FS595_10075 = 0x592E29
Global Const $COLOR_FS595_10076 = 0x712617		; Coast Guard Deck Red, Metallic Red-Brown
Global Const $COLOR_FS595_10080 = 0x553A28		; Seal Brown, NASA Safety Brown
Global Const $COLOR_FS595_10091 = 0x773517		; Dark Oak
Global Const $COLOR_FS595_10115 = 0x9E5D38
Global Const $COLOR_FS595_10219 = 0x926F5D
Global Const $COLOR_FS595_10233 = 0xA46D63		; Cocoa Brown, National Parks Service 1
Global Const $COLOR_FS595_10260 = 0xCBA46A
Global Const $COLOR_FS595_10266 = 0xAA824E		; Middlestone
Global Const $COLOR_FS595_10324 = 0xAF8D81
Global Const $COLOR_FS595_10371 = 0xC78D59		; Buff, TT-E-489
Global Const $COLOR_FS595_11086 = 0xA6001A		; DoT Highway Red
Global Const $COLOR_FS595_11105 = 0xA60117		; OSHA Safety Red, DoT Red
Global Const $COLOR_FS595_11120 = 0xBD1E24		; OSHA Safety Red
Global Const $COLOR_FS595_11136 = 0x9B0A18		; Insignia Red, Carmine Red
Global Const $COLOR_FS595_11140 = 0xA7071C		; OSHA Safety Red
Global Const $COLOR_FS595_11302 = 0xC8372E
Global Const $COLOR_FS595_11310 = 0xB44441		; Post Office Red
Global Const $COLOR_FS595_11328 = 0xB83347
Global Const $COLOR_FS595_11350 = 0xA93D43		; Coast Guard Buoy Red
Global Const $COLOR_FS595_11400 = 0xD33723
Global Const $COLOR_FS595_11630 = 0xE5B6B9
Global Const $COLOR_FS595_11670 = 0xF7CAB9		; Peach
Global Const $COLOR_FS595_12160 = 0xAC543B		; Orange-Brown
Global Const $COLOR_FS595_12197 = 0xCE3500		; International Orange, ANA 508
Global Const $COLOR_FS595_12199 = 0xE62200		; Coast Guard Red #40
Global Const $COLOR_FS595_12215 = 0xD34B0C
Global Const $COLOR_FS595_12243 = 0xE06000		; DoT Highway Orange
Global Const $COLOR_FS595_12246 = 0xDC4A00		; OSHA Safety Orange
Global Const $COLOR_FS595_12250 = 0xDB4E3B		; Coast Guard Orange
Global Const $COLOR_FS595_12300 = 0xE97600		; OSHA Safety Orange
Global Const $COLOR_FS595_12473 = 0xEB6602
Global Const $COLOR_FS595_12648 = 0xECBF9E
Global Const $COLOR_FS595_13275 = 0xB4823A		; Post Office Yellow
Global Const $COLOR_FS595_13415 = 0xEE9600		; School Bus Yellow
Global Const $COLOR_FS595_13432 = 0xF49600
Global Const $COLOR_FS595_13507 = 0xFFAB00		; DoT Highway Yellow
Global Const $COLOR_FS595_13522 = 0xCEB6A0
Global Const $COLOR_FS595_13523 = 0xDBB883
Global Const $COLOR_FS595_13531 = 0xD3B6A4		; Beige
Global Const $COLOR_FS595_13538 = 0xF8A300		; DoT Highway Yellow, ANA 506
Global Const $COLOR_FS595_13578 = 0xDCC2A4		; Warm Gray
Global Const $COLOR_FS595_13591 = 0xF6C700		; OSHA Safety Yellow
Global Const $COLOR_FS595_13594 = 0xF0C282		; Aircraft Cream, ANA 507
Global Const $COLOR_FS595_13596 = 0xE5BC7F
Global Const $COLOR_FS595_13613 = 0xF0C8A6		; Buff
Global Const $COLOR_FS595_13618 = 0xF5C964		; Postal Service Cream
Global Const $COLOR_FS595_13637 = 0xE0A816
Global Const $COLOR_FS595_13655 = 0xFFBB00		; OSHA Safety Yellow, ANA 505
Global Const $COLOR_FS595_13670 = 0xDED560		; Yellow-Green
Global Const $COLOR_FS595_13690 = 0xEAD1B5		; Park Service Cream
Global Const $COLOR_FS595_13695 = 0xF6CB82		; Ivory, Forest Service
Global Const $COLOR_FS595_13711 = 0xEECDAE
Global Const $COLOR_FS595_14036 = 0x172E29
Global Const $COLOR_FS595_14050 = 0x343730		; Army Green, NATO Green
Global Const $COLOR_FS595_14052 = 0x35352B		; Marine Green #23
Global Const $COLOR_FS595_14056 = 0x29332F
Global Const $COLOR_FS595_14062 = 0x0F482E		; Deep Green
Global Const $COLOR_FS595_14064 = 0x3F3B2F
Global Const $COLOR_FS595_14066 = 0x004D33		; DoT Highway Green
Global Const $COLOR_FS595_14077 = 0x383E37
Global Const $COLOR_FS595_14079 = 0x434333
Global Const $COLOR_FS595_14081 = 0x525347		; Sikorsky Green
Global Const $COLOR_FS595_14084 = 0x2D271A
Global Const $COLOR_FS595_14087 = 0x2E271A
Global Const $COLOR_FS595_14090 = 0x006539
Global Const $COLOR_FS595_14097 = 0x53593E
Global Const $COLOR_FS595_14109 = 0x005139		; DoT Highway Green
Global Const $COLOR_FS595_14110 = 0x18622D		; NASA Safety Medium Green
Global Const $COLOR_FS595_14115 = 0x006D4E
Global Const $COLOR_FS595_14120 = 0x007256		; OSHA Safety Green
Global Const $COLOR_FS595_14158 = 0x5F6C6D
Global Const $COLOR_FS595_14159 = 0x686D64
Global Const $COLOR_FS595_14187 = 0x457725		; Oxygen Tank Green, ANA 503
Global Const $COLOR_FS595_14193 = 0x2F9254		; Coast Guard Green
Global Const $COLOR_FS595_14223 = 0x528060
Global Const $COLOR_FS595_14241 = 0x7D9792
Global Const $COLOR_FS595_14255 = 0x8F8156
Global Const $COLOR_FS595_14257 = 0x8B845C
Global Const $COLOR_FS595_14260 = 0x569376		; OSHA Safety Green
Global Const $COLOR_FS595_14272 = 0x6F947A
Global Const $COLOR_FS595_14277 = 0x819290
Global Const $COLOR_FS595_14325 = 0x79A196
Global Const $COLOR_FS595_14449 = 0xA2B398
Global Const $COLOR_FS595_14491 = 0xA7B8AA
Global Const $COLOR_FS595_14516 = 0xB1BEB5
Global Const $COLOR_FS595_14533 = 0xABB593
Global Const $COLOR_FS595_14672 = 0xD1D2BF		; Army Admin Vehicles
Global Const $COLOR_FS595_15042 = 0x002D30		; Sea Blue, Teal Blue, ANA 623
Global Const $COLOR_FS595_15044 = 0x172035		; Dark Blue, Insignia Blue, ANA 502
Global Const $COLOR_FS595_15045 = 0x122B3E		; Strata Blue, Air Force Blue, ANA 516
Global Const $COLOR_FS595_15048 = 0x3C485C		; Post Office Dark Blue
Global Const $COLOR_FS595_15050 = 0x123057		; Post Office Box
Global Const $COLOR_FS595_15052 = 0x3A5174		; Post Office Medium Blue
Global Const $COLOR_FS595_15055 = 0x3E476A
Global Const $COLOR_FS595_15056 = 0x16216A
Global Const $COLOR_FS595_15065 = 0x00477E		; DoT Highway Blue
Global Const $COLOR_FS595_15080 = 0x0F4267		; Handicap Blue
Global Const $COLOR_FS595_15090 = 0x004472		; DoT Highway Blue
Global Const $COLOR_FS595_15092 = 0x0067A7		; OSHA Safety Blue
Global Const $COLOR_FS595_15095 = 0x3B6BA5		; Post Office Light Blue
Global Const $COLOR_FS595_15102 = 0x09568D		; OSHA Safety Blue, ANA 501
Global Const $COLOR_FS595_15107 = 0x557792
Global Const $COLOR_FS595_15123 = 0x2C5DA3		; Bright Blue
Global Const $COLOR_FS595_15125 = 0x006088
Global Const $COLOR_FS595_15177 = 0x547495		; Clear Blue
Global Const $COLOR_FS595_15180 = 0x0065B1		; Blue, 85285
Global Const $COLOR_FS595_15182 = 0x0073AD		; Coast Guard Blue
Global Const $COLOR_FS595_15187 = 0x0090C7
Global Const $COLOR_FS595_15193 = 0x4A808F		; Light Blue
Global Const $COLOR_FS595_15200 = 0x47ADD5
Global Const $COLOR_FS595_15450 = 0x8EB1D6
Global Const $COLOR_FS595_15526 = 0xADBBCC
Global Const $COLOR_FS595_16076 = 0x5B606A		; Coast Guard Deck Gray
Global Const $COLOR_FS595_16081 = 0x47484A		; Dark Gray, ANA 513
Global Const $COLOR_FS595_16099 = 0x494F58		; Coast Guard Blue Gray
Global Const $COLOR_FS595_16160 = 0x806947
Global Const $COLOR_FS595_16165 = 0x706A5D
Global Const $COLOR_FS595_16187 = 0x647489		; Mechanic Gray Navy Standard
Global Const $COLOR_FS595_16251 = 0x848288
Global Const $COLOR_FS595_16307 = 0x95928F		; Machinery Gray
Global Const $COLOR_FS595_16314 = 0x929396
Global Const $COLOR_FS595_16350 = 0x908472
Global Const $COLOR_FS595_16357 = 0xA79E92
Global Const $COLOR_FS595_16360 = 0xAFA396
Global Const $COLOR_FS595_16376 = 0xA19D99
Global Const $COLOR_FS595_16405 = 0xC3B4A4		; Parchment
Global Const $COLOR_FS595_16440 = 0xB5AFAF		; Light Gray 85285, 81352
Global Const $COLOR_FS595_16473 = 0xA2A7AD		; Aircraft Gray, NASA, ANA 512
Global Const $COLOR_FS595_16480 = 0xADBAB5		; Canada 501-109
Global Const $COLOR_FS595_16492 = 0xBFB9BB		; Dawn Gray
Global Const $COLOR_FS595_16515 = 0xC2BFC6		; Boeing Gray 707
Global Const $COLOR_FS595_16555 = 0xCEBCA6
Global Const $COLOR_FS595_17038 = 0x0B0B0D		; OSHA Black, ANA 515, 622
Global Const $COLOR_FS595_17043 = 0x8E763E
Global Const $COLOR_FS595_17100 = 0x683C72
Global Const $COLOR_FS595_17142 = 0x994680		; OSHA Safety Purple
Global Const $COLOR_FS595_17155 = 0x964F8E		; OSHA Safety Purple
Global Const $COLOR_FS595_17178 = 0x92909A		; Silver/ International Aluminum
Global Const $COLOR_FS595_17773 = 0xE3E3E4		; Blue White
Global Const $COLOR_FS595_17778 = 0xF0E1D3
Global Const $COLOR_FS595_17855 = 0xF4DFC5
Global Const $COLOR_FS595_17860 = 0xECE6EA		; Coast Guard White
Global Const $COLOR_FS595_17865 = 0xE2E5E3		; Hawker Beechcraft White
Global Const $COLOR_FS595_17875 = 0xF0E9EE		; Insignia White, ANA 511
Global Const $COLOR_FS595_17877 = 0xE5EFE9		; Coast Guard White
Global Const $COLOR_FS595_17886 = 0xF6EAE6		; Bone White
Global Const $COLOR_FS595_17925 = 0xFAEFF5		; Untinted White
Global Const $COLOR_FS595_20040 = 0x42332A
Global Const $COLOR_FS595_20045 = 0x544040
Global Const $COLOR_FS595_20059 = 0x503832		; Forest Service Sign Standard
Global Const $COLOR_FS595_20061 = 0x603335
Global Const $COLOR_FS595_20062 = 0x493937
Global Const $COLOR_FS595_20065 = 0x594F47		; Brown 356
Global Const $COLOR_FS595_20068 = 0x5D5343		; Madeira 1957
Global Const $COLOR_FS595_20090 = 0x685240		; Highland 480
Global Const $COLOR_FS595_20095 = 0x705B4B
Global Const $COLOR_FS595_20100 = 0x85482B
Global Const $COLOR_FS595_20109 = 0x833E33		; F.S. Seminal Brown
Global Const $COLOR_FS595_20117 = 0x7C503A
Global Const $COLOR_FS595_20122 = 0x6B462F
Global Const $COLOR_FS595_20140 = 0x7C5E50
Global Const $COLOR_FS595_20150 = 0x776550		; Coyote 476/498
Global Const $COLOR_FS595_20152 = 0x8C372E
Global Const $COLOR_FS595_20155 = 0x7D5947		; Light Brown 493
Global Const $COLOR_FS595_20170 = 0x7E6C5B		; Olive Mohave
Global Const $COLOR_FS595_20180 = 0x7F7260		; Tan 499
Global Const $COLOR_FS595_20206 = 0x967070
Global Const $COLOR_FS595_20219 = 0x92705C
Global Const $COLOR_FS595_20220 = 0x8E7C6C		; Light Coyote 481
Global Const $COLOR_FS595_20227 = 0x9B7D6F
Global Const $COLOR_FS595_20233 = 0xA56F68
Global Const $COLOR_FS595_20252 = 0xB47160		; Rose
Global Const $COLOR_FS595_20260 = 0xCDA367
Global Const $COLOR_FS595_20266 = 0xA8844C
Global Const $COLOR_FS595_20270 = 0x9D8C85		; Urban Tan 478
Global Const $COLOR_FS595_20313 = 0xAD8D84
Global Const $COLOR_FS595_20318 = 0xA8937E
Global Const $COLOR_FS595_20372 = 0xB19B8B		; Tan
Global Const $COLOR_FS595_20400 = 0xCD9A71
Global Const $COLOR_FS595_20450 = 0xC7A595
Global Const $COLOR_FS595_20460 = 0xC0B6A2		; Mushroom
Global Const $COLOR_FS595_20475 = 0xCDB090		; Saudi Color #11, (SANG)
Global Const $COLOR_FS595_21105 = 0xB20013
Global Const $COLOR_FS595_21136 = 0x9A141D
Global Const $COLOR_FS595_21158 = 0xBC465A
Global Const $COLOR_FS595_21302 = 0xC53633
Global Const $COLOR_FS595_21400 = 0xD3341F
Global Const $COLOR_FS595_21433 = 0xCD9284
Global Const $COLOR_FS595_21575 = 0xE6B4A7
Global Const $COLOR_FS595_21643 = 0xEECCBA
Global Const $COLOR_FS595_21667 = 0xEFCBB1
Global Const $COLOR_FS595_21668 = 0xEFC9CA
Global Const $COLOR_FS595_21670 = 0xF3C8B8
Global Const $COLOR_FS595_22144 = 0xA7452E
Global Const $COLOR_FS595_22190 = 0xD82907
Global Const $COLOR_FS595_22203 = 0xBD5232
Global Const $COLOR_FS595_22246 = 0xDE511C
Global Const $COLOR_FS595_22276 = 0xC96C55
Global Const $COLOR_FS595_22356 = 0xDB7868
Global Const $COLOR_FS595_22510 = 0xFF6600
Global Const $COLOR_FS595_22516 = 0xDF9471		; Light Orange Brown
Global Const $COLOR_FS595_22519 = 0xDCAF9A		; Rosewood
Global Const $COLOR_FS595_22544 = 0xF89243
Global Const $COLOR_FS595_22563 = 0xDDB79E		; Beachwood
Global Const $COLOR_FS595_22630 = 0xEABFA7		; Buff
Global Const $COLOR_FS595_22648 = 0xF1C3A8		; Buff
Global Const $COLOR_FS595_23275 = 0xBA843D
Global Const $COLOR_FS595_23420 = 0x7D776A		; Khaki 475
Global Const $COLOR_FS595_23430 = 0x9A8E79		; Khaki P1
Global Const $COLOR_FS595_23435 = 0x9C917D		; Light Khaki 494
Global Const $COLOR_FS595_23448 = 0xBB9E7A
Global Const $COLOR_FS595_23522 = 0xCEB5A0
Global Const $COLOR_FS595_23525 = 0xBFB4AC		; Desert Sand 500/503
Global Const $COLOR_FS595_23530 = 0xB4A6A0		; Light Tan 479
Global Const $COLOR_FS595_23531 = 0xD3B8A5		; Light Mushroom Navy
Global Const $COLOR_FS595_23538 = 0xFDA800
Global Const $COLOR_FS595_23564 = 0xDEC5A0
Global Const $COLOR_FS595_23578 = 0xDAC3A7
Global Const $COLOR_FS595_23594 = 0xF1C386
Global Const $COLOR_FS595_23613 = 0xEDC6A3		; Buff
Global Const $COLOR_FS595_23617 = 0xDDC3B0
Global Const $COLOR_FS595_23619 = 0xE7C6A3
Global Const $COLOR_FS595_23640 = 0xF7B800		; Yellow 13655
Global Const $COLOR_FS595_23655 = 0xFFC000
Global Const $COLOR_FS595_23685 = 0xEADBA7
Global Const $COLOR_FS595_23690 = 0xE8CFB4
Global Const $COLOR_FS595_23695 = 0xF7CB85		; Forest Service Sign Standard
Global Const $COLOR_FS595_23697 = 0xF4CE88		; Sunglow
Global Const $COLOR_FS595_23711 = 0xF2D2B1
Global Const $COLOR_FS595_23717 = 0xEED4B8
Global Const $COLOR_FS595_23722 = 0xECD2AC
Global Const $COLOR_FS595_23727 = 0xF1D8AB
Global Const $COLOR_FS595_23785 = 0xF3CD46
Global Const $COLOR_FS595_23793 = 0xF8E28F
Global Const $COLOR_FS595_23814 = 0xE5DFA0
Global Const $COLOR_FS595_24052 = 0x3B3B33		; Marine Green #23
Global Const $COLOR_FS595_24064 = 0x423E33
Global Const $COLOR_FS595_24070 = 0x3C4541		; Army Green 491
Global Const $COLOR_FS595_24079 = 0x4A493D
Global Const $COLOR_FS595_24084 = 0x383125
Global Const $COLOR_FS595_24087 = 0x373024
Global Const $COLOR_FS595_24091 = 0x574F4F
Global Const $COLOR_FS595_24097 = 0x545A42
Global Const $COLOR_FS595_24098 = 0x5C5734
Global Const $COLOR_FS595_24108 = 0x345B47
Global Const $COLOR_FS595_24111 = 0x4C594A		; Dark Green 355
Global Const $COLOR_FS595_24112 = 0x536158		; Green 474
Global Const $COLOR_FS595_24120 = 0x685A3A		; Marine OD Green
Global Const $COLOR_FS595_24148 = 0x546A6E
Global Const $COLOR_FS595_24158 = 0x606B6E
Global Const $COLOR_FS595_24159 = 0x6C7067
Global Const $COLOR_FS595_24165 = 0x686B69		; Foliage Green 502/504
Global Const $COLOR_FS595_24172 = 0x61705E
Global Const $COLOR_FS595_24201 = 0x847761
Global Const $COLOR_FS595_24210 = 0x7E755E		; Light Green 354
Global Const $COLOR_FS595_24226 = 0x7A8377
Global Const $COLOR_FS595_24227 = 0x748669
Global Const $COLOR_FS595_24233 = 0x798A8D
Global Const $COLOR_FS595_24241 = 0x7F9894
Global Const $COLOR_FS595_24260 = 0x61947C
Global Const $COLOR_FS595_24272 = 0x6A9076		; MIL-P-24441 Primer
Global Const $COLOR_FS595_24277 = 0x819190
Global Const $COLOR_FS595_24300 = 0x82988F
Global Const $COLOR_FS595_24325 = 0x77A095
Global Const $COLOR_FS595_24373 = 0x99A590
Global Const $COLOR_FS595_24410 = 0xA0ADA4
Global Const $COLOR_FS595_24417 = 0xA9AEA0
Global Const $COLOR_FS595_24424 = 0xACAB99
Global Const $COLOR_FS595_24432 = 0xABADA2
Global Const $COLOR_FS595_24441 = 0xAAB29C
Global Const $COLOR_FS595_24449 = 0xA0B195
Global Const $COLOR_FS595_24466 = 0x9FB39F
Global Const $COLOR_FS595_24491 = 0xA6B9AD
Global Const $COLOR_FS595_24504 = 0xABB7A4
Global Const $COLOR_FS595_24516 = 0xB1BCB2		; Clipper Blue
Global Const $COLOR_FS595_24518 = 0xABB7AC
Global Const $COLOR_FS595_24525 = 0xB2BCA8
Global Const $COLOR_FS595_24533 = 0xACB693		; Seafoam Green, Navy
Global Const $COLOR_FS595_24552 = 0xCDC486
Global Const $COLOR_FS595_24554 = 0xD3CEB9
Global Const $COLOR_FS595_24558 = 0xBCC8B0
Global Const $COLOR_FS595_24583 = 0xC6D4B6
Global Const $COLOR_FS595_24585 = 0xC9DAC7		; Postal Green
Global Const $COLOR_FS595_24664 = 0xC0D1BF
Global Const $COLOR_FS595_24670 = 0xCFD5CC
Global Const $COLOR_FS595_24672 = 0xD3D5C0
Global Const $COLOR_FS595_25042 = 0x262F39		; Blue Sea, ANA 606
Global Const $COLOR_FS595_25045 = 0x1D3044
Global Const $COLOR_FS595_25049 = 0x3C3B40
Global Const $COLOR_FS595_25051 = 0x383E58		; Army Blue 450
Global Const $COLOR_FS595_25053 = 0x253B5A		; Royal Blue
Global Const $COLOR_FS595_25056 = 0x16226C
Global Const $COLOR_FS595_25060 = 0x3A435D		; Army Blue 451
Global Const $COLOR_FS595_25102 = 0x205485
Global Const $COLOR_FS595_25109 = 0x436480
Global Const $COLOR_FS595_25177 = 0x576F94
Global Const $COLOR_FS595_25183 = 0x1C70AE
Global Const $COLOR_FS595_25184 = 0x447998
Global Const $COLOR_FS595_25189 = 0x687D8D
Global Const $COLOR_FS595_25190 = 0x5883A3
Global Const $COLOR_FS595_25193 = 0x508190
Global Const $COLOR_FS595_25230 = 0x5490C4		; Electrical Blue
Global Const $COLOR_FS595_25237 = 0x79838F
Global Const $COLOR_FS595_25240 = 0x748CB9
Global Const $COLOR_FS595_25299 = 0x6F9C9D
Global Const $COLOR_FS595_25352 = 0x889BA0
Global Const $COLOR_FS595_25414 = 0x8FA7AD
Global Const $COLOR_FS595_25440 = 0x85AFC7		; Admiral Blue
Global Const $COLOR_FS595_25488 = 0x99B4DA
Global Const $COLOR_FS595_25526 = 0xB1BCCE		; Pastel Blue
Global Const $COLOR_FS595_25550 = 0xCDD6E9
Global Const $COLOR_FS595_25622 = 0xD0D2D3
Global Const $COLOR_FS595_25630 = 0xDAD3D8		; Carl Vinson Blue
Global Const $COLOR_FS595_26008 = 0x464850		; Exterior Deck Gray
Global Const $COLOR_FS595_26044 = 0x2F353F
Global Const $COLOR_FS595_26081 = 0x4B4C50		; Sea Plane Gray, ANA 625
Global Const $COLOR_FS595_26120 = 0x54433E
Global Const $COLOR_FS595_26122 = 0x615B5F
Global Const $COLOR_FS595_26132 = 0x636269		; Slate Gray
Global Const $COLOR_FS595_26134 = 0x686566		; Gray, Filing Cabinet
Global Const $COLOR_FS595_26152 = 0x666971
Global Const $COLOR_FS595_26173 = 0x757684		; Ocean Gray, NAVSEA
Global Const $COLOR_FS595_26176 = 0x6B7283		; Ocean Gray
Global Const $COLOR_FS595_26187 = 0x70757D
Global Const $COLOR_FS595_26231 = 0x7F8089
Global Const $COLOR_FS595_26250 = 0x82858A
Global Const $COLOR_FS595_26251 = 0x88868C
Global Const $COLOR_FS595_26255 = 0x80838D		; Dark Gray 509
Global Const $COLOR_FS595_26260 = 0x848584		; Urban Gray 501/505
Global Const $COLOR_FS595_26270 = 0x878892		; Interior Haze Gray
Global Const $COLOR_FS595_26280 = 0x8D8C90
Global Const $COLOR_FS595_26290 = 0x8C8F98		; Gray 26270
Global Const $COLOR_FS595_26293 = 0x908F97
Global Const $COLOR_FS595_26295 = 0x9D9FAE		; Gray 510
Global Const $COLOR_FS595_26306 = 0x9C8D88		; Sand Gray
Global Const $COLOR_FS595_26307 = 0x94918D		; Bulkhead Machinery Gray #30
Global Const $COLOR_FS595_26314 = 0x919397
Global Const $COLOR_FS595_26329 = 0x8E9AA3
Global Const $COLOR_FS595_26357 = 0xA49D96
Global Const $COLOR_FS595_26360 = 0xAEA396
Global Const $COLOR_FS595_26373 = 0xA4A3AD		; Light Gray #37
Global Const $COLOR_FS595_26380 = 0x9FA5B3		; Medium Gray 508
Global Const $COLOR_FS595_26400 = 0xD0C0AD		; Yellow Gray
Global Const $COLOR_FS595_26405 = 0xBDAFA1
Global Const $COLOR_FS595_26408 = 0xBEB7B1
Global Const $COLOR_FS595_26420 = 0xB3AFAC		; DLA
Global Const $COLOR_FS595_26424 = 0xC1B2B0
Global Const $COLOR_FS595_26440 = 0xB2ACAE
Global Const $COLOR_FS595_26480 = 0xAEBBB5		; Canada 501-109
Global Const $COLOR_FS595_26492 = 0xBFBABD
Global Const $COLOR_FS595_26493 = 0xBCB8C0		; Pearl Gray
Global Const $COLOR_FS595_26496 = 0xB4B0AC		; Green Gray
Global Const $COLOR_FS595_26521 = 0xCAB6AF
Global Const $COLOR_FS595_26555 = 0xD1BFA9
Global Const $COLOR_FS595_26559 = 0xC7BEB7		; Parchment
Global Const $COLOR_FS595_26586 = 0xD1C2B0
Global Const $COLOR_FS595_26595 = 0xC6C0BB
Global Const $COLOR_FS595_26622 = 0xCBC2C1
Global Const $COLOR_FS595_26630 = 0xCBCFD9		; Light Gray 507
Global Const $COLOR_FS595_27038 = 0x1C1D22		; ANA 514
Global Const $COLOR_FS595_27040 = 0x222227		; Filing Cabinet Black
Global Const $COLOR_FS595_27041 = 0x39383A		; Black
Global Const $COLOR_FS595_27043 = 0x967D46		; Gold
Global Const $COLOR_FS595_27142 = 0x9A477D
Global Const $COLOR_FS595_27144 = 0x515FC1
Global Const $COLOR_FS595_27722 = 0xE5D9D5
Global Const $COLOR_FS595_27769 = 0xE6D3C4		; Parchment
Global Const $COLOR_FS595_27778 = 0xEFE1D5		; Candlelight
Global Const $COLOR_FS595_27780 = 0xF2E5DF
Global Const $COLOR_FS595_27855 = 0xE8DDBA
Global Const $COLOR_FS595_27875 = 0xF2EBF0		; ANA 626
Global Const $COLOR_FS595_27880 = 0xFBEEEC
Global Const $COLOR_FS595_27885 = 0xF3F2E7		; White 506
Global Const $COLOR_FS595_27886 = 0xF9ECE7
Global Const $COLOR_FS595_27925 = 0xF9F0F7
Global Const $COLOR_FS595_28913 = 0xFF0900
Global Const $COLOR_FS595_28915 = 0xFF4B00
Global Const $COLOR_FS595_30040 = 0x524641
Global Const $COLOR_FS595_30045 = 0x584645
Global Const $COLOR_FS595_30051 = 0x594D45		; Brown 383 Camo
Global Const $COLOR_FS595_30097 = 0x5E4D43		; Earth Brown Camo
Global Const $COLOR_FS595_30099 = 0x685347		; Earth Brown
Global Const $COLOR_FS595_30108 = 0x60443B		; Walnut Brown
Global Const $COLOR_FS595_30109 = 0x874840		; Dull Red, ANA 618
Global Const $COLOR_FS595_30111 = 0x724A46		; Maroon Olympic Russet, Park Service Brown
Global Const $COLOR_FS595_30117 = 0x7F5745		; International Brown
Global Const $COLOR_FS595_30118 = 0x705A43		; Field Drab Camo, ANA 617
Global Const $COLOR_FS595_30140 = 0x7E5D4D		; International Brown
Global Const $COLOR_FS595_30145 = 0x81634E		; Butternut Stain
Global Const $COLOR_FS595_30160 = 0x7C424F
Global Const $COLOR_FS595_30166 = 0x864B45
Global Const $COLOR_FS595_30206 = 0x976F6F
Global Const $COLOR_FS595_30215 = 0x96674A
Global Const $COLOR_FS595_30219 = 0x987563		; Sierra Tan, ANA 628
Global Const $COLOR_FS595_30227 = 0x9B7D72
Global Const $COLOR_FS595_30233 = 0xA46F67
Global Const $COLOR_FS595_30252 = 0xB47360		; Rust Red
Global Const $COLOR_FS595_30257 = 0xBD8E60		; Earth Yellow
Global Const $COLOR_FS595_30266 = 0xA98652		; Tan, ANA 615
Global Const $COLOR_FS595_30277 = 0x9E8A75		; Sand
Global Const $COLOR_FS595_30279 = 0xB19083		; Desert Sand, ANA 616
Global Const $COLOR_FS595_30313 = 0xB08E84		; Desert Sand
Global Const $COLOR_FS595_30315 = 0xAE8E83		; Desert Sand CAMO
Global Const $COLOR_FS595_30318 = 0xAB957F
Global Const $COLOR_FS595_30324 = 0xB09185		; Desert Sand
Global Const $COLOR_FS595_30372 = 0xAF9A8A
Global Const $COLOR_FS595_30450 = 0xCAA898		; Beige
Global Const $COLOR_FS595_31090 = 0x79533D		; Earth Red CAMO
Global Const $COLOR_FS595_31136 = 0xA0333A		; International Red, CARC Aircraft Red, ANA 619
Global Const $COLOR_FS595_31158 = 0xBD4255		; International Light Red
Global Const $COLOR_FS595_31400 = 0xD04032
Global Const $COLOR_FS595_31433 = 0xD28586
Global Const $COLOR_FS595_31575 = 0xE4B2A3
Global Const $COLOR_FS595_31638 = 0xF0ACB7
Global Const $COLOR_FS595_31643 = 0xEBC9B9
Global Const $COLOR_FS595_31667 = 0xF0CBB2		; Tan
Global Const $COLOR_FS595_31668 = 0xEBC8C9
Global Const $COLOR_FS595_31669 = 0xF5C9D1
Global Const $COLOR_FS595_31670 = 0xF2C9BB
Global Const $COLOR_FS595_32169 = 0xAF5438
Global Const $COLOR_FS595_32246 = 0xE85E31		; Navy Torpedo
Global Const $COLOR_FS595_32276 = 0xCE705A
Global Const $COLOR_FS595_32356 = 0xDB7868
Global Const $COLOR_FS595_32473 = 0xE77543
Global Const $COLOR_FS595_32516 = 0xDC946F
Global Const $COLOR_FS595_32540 = 0xE28563		; Navair Flat Orange #1
Global Const $COLOR_FS595_32544 = 0xFB9756
Global Const $COLOR_FS595_32555 = 0xFDA85E
Global Const $COLOR_FS595_32630 = 0xE8BDA4
Global Const $COLOR_FS595_32648 = 0xF1C4A5
Global Const $COLOR_FS595_33070 = 0x595142		; Olive Drab CAMO
Global Const $COLOR_FS595_33105 = 0x745D46		; Field Drab Camo
Global Const $COLOR_FS595_33245 = 0xAC7E54		; Earth Yellow Camo
Global Const $COLOR_FS595_33303 = 0xA9947B		; Sand Camo
Global Const $COLOR_FS595_33434 = 0xD69C50
Global Const $COLOR_FS595_33440 = 0x9F825B		; Green Gold Stain
Global Const $COLOR_FS595_33446 = 0xB49D80		; Tan 686A Camo
Global Const $COLOR_FS595_33448 = 0xBEA07D
Global Const $COLOR_FS595_33481 = 0xD1AF4D
Global Const $COLOR_FS595_33510 = 0xBCAB90		; Dark Sandstone Camo
Global Const $COLOR_FS595_33522 = 0xCFB69F		; Tan
Global Const $COLOR_FS595_33531 = 0xD2B7A7		; Sand
Global Const $COLOR_FS595_33538 = 0xFFAA07		; International Yellow, Traffic Yellow, ANA 614
Global Const $COLOR_FS595_33564 = 0xDAC39C
Global Const $COLOR_FS595_33578 = 0xD9C2A7
Global Const $COLOR_FS595_33613 = 0xEEC6A5
Global Const $COLOR_FS595_33617 = 0xE1C7B7		; Sand, TT-P-47
Global Const $COLOR_FS595_33637 = 0xEDB750
Global Const $COLOR_FS595_33655 = 0xFFBF00
Global Const $COLOR_FS595_33685 = 0xE8D8A6
Global Const $COLOR_FS595_33690 = 0xEED2B5		; Very Light Sand
Global Const $COLOR_FS595_33695 = 0xFAD08D
Global Const $COLOR_FS595_33696 = 0xFFCF6B
Global Const $COLOR_FS595_33711 = 0xEFCFAE
Global Const $COLOR_FS595_33717 = 0xEDD3BA		; Tan
Global Const $COLOR_FS595_33722 = 0xECD1AF
Global Const $COLOR_FS595_33727 = 0xF1D7AC
Global Const $COLOR_FS595_33793 = 0xF9E58C
Global Const $COLOR_FS595_33798 = 0xFADEA4
Global Const $COLOR_FS595_33814 = 0xE6E3A0
Global Const $COLOR_FS595_34031 = 0x4A4444		; Aircraft Green Camo
Global Const $COLOR_FS595_34052 = 0x484743		; Marine Green #23
Global Const $COLOR_FS595_34058 = 0x2F4F52		; Dark Blue Green
Global Const $COLOR_FS595_34064 = 0x514D4B		; Olive Drab 85285
Global Const $COLOR_FS595_34079 = 0x4C4D43		; Army Forest Green, ANA 631
Global Const $COLOR_FS595_34082 = 0x535640		; Dark green Camo
Global Const $COLOR_FS595_34083 = 0x504E44		; Air Force Forest Green
Global Const $COLOR_FS595_34084 = 0x49433C		; Dark green Camo
Global Const $COLOR_FS595_34086 = 0x54504B		; Army Forest Green Camo
Global Const $COLOR_FS595_34088 = 0x473F37		; Olive Drab CARC
Global Const $COLOR_FS595_34089 = 0x63613E		; Light Green CAMO
Global Const $COLOR_FS595_34090 = 0x14764E
Global Const $COLOR_FS595_34092 = 0x46554F		; Gunship Green, ANA 612
Global Const $COLOR_FS595_34094 = 0x4A5444		; Green 383 Camo
Global Const $COLOR_FS595_34095 = 0x4C5037		; Field Green
Global Const $COLOR_FS595_34096 = 0x545447
Global Const $COLOR_FS595_34097 = 0x575C45		; Field Green ANA 627
Global Const $COLOR_FS595_34098 = 0x635D41
Global Const $COLOR_FS595_34102 = 0x565845		; Dark Green
Global Const $COLOR_FS595_34108 = 0x39604B		; International Dark Green, Navy Torpedo
Global Const $COLOR_FS595_34127 = 0x645F40		; Light Green CAMO
Global Const $COLOR_FS595_34128 = 0x586553
Global Const $COLOR_FS595_34129 = 0x4C4E43		; Navair Flat Green #2
Global Const $COLOR_FS595_34130 = 0x5D583C		; Munsell Color 10Y3/3
Global Const $COLOR_FS595_34138 = 0x517845
Global Const $COLOR_FS595_34148 = 0x586C6E
Global Const $COLOR_FS595_34151 = 0x65623C		; Interior Green TT-P-1757, ANA 611
Global Const $COLOR_FS595_34158 = 0x5F6B6E		; Blue Drab
Global Const $COLOR_FS595_34159 = 0x676C63
Global Const $COLOR_FS595_34160 = 0x686664		; Foliage Green
Global Const $COLOR_FS595_34170 = 0x4F5149		; Navair Flat Green #1
Global Const $COLOR_FS595_34201 = 0x827660
Global Const $COLOR_FS595_34226 = 0x798175		; NASA Primer
Global Const $COLOR_FS595_34227 = 0x748567
Global Const $COLOR_FS595_34230 = 0x4C934F
Global Const $COLOR_FS595_34233 = 0x788A8F
Global Const $COLOR_FS595_34241 = 0x809993
Global Const $COLOR_FS595_34258 = 0x87885E
Global Const $COLOR_FS595_34259 = 0x847536
Global Const $COLOR_FS595_34272 = 0x6C9178
Global Const $COLOR_FS595_34277 = 0x7E918F		; Sea Mist Green
Global Const $COLOR_FS595_34300 = 0x81978F
Global Const $COLOR_FS595_34325 = 0x769E92
Global Const $COLOR_FS595_34350 = 0x6FC7B0		; Forest Service Green
Global Const $COLOR_FS595_34373 = 0x98A48D		; Sagebrush
Global Const $COLOR_FS595_34410 = 0x99A9A1
Global Const $COLOR_FS595_34414 = 0xB1BAAA
Global Const $COLOR_FS595_34424 = 0xACAC9A		; ANA 610
Global Const $COLOR_FS595_34432 = 0xA9ACA0
Global Const $COLOR_FS595_34441 = 0xA8B09A
Global Const $COLOR_FS595_34449 = 0x9FB396		; International Light Green
Global Const $COLOR_FS595_34491 = 0xAABAAB
Global Const $COLOR_FS595_34504 = 0xAFBAA8
Global Const $COLOR_FS595_34516 = 0xAFBCB1
Global Const $COLOR_FS595_34518 = 0xABB8B0
Global Const $COLOR_FS595_34524 = 0xB5BC98
Global Const $COLOR_FS595_34533 = 0xAEBA99
Global Const $COLOR_FS595_34540 = 0x99CA85
Global Const $COLOR_FS595_34552 = 0xD0C58A
Global Const $COLOR_FS595_34554 = 0xCECCB7		; Public Building Standard
Global Const $COLOR_FS595_34558 = 0xBAC7AD		; International Light Green
Global Const $COLOR_FS595_34583 = 0xBCB9A0
Global Const $COLOR_FS595_34666 = 0xD7E0A8
Global Const $COLOR_FS595_34670 = 0xCCD2C9
Global Const $COLOR_FS595_34672 = 0xD1D3BE		; Pastel Blue
Global Const $COLOR_FS595_35042 = 0x373A42		; Sea Blue, ANA 607
Global Const $COLOR_FS595_35044 = 0x363848		; Aircraft Insignia Blue, ANA 605
Global Const $COLOR_FS595_35045 = 0x324052
Global Const $COLOR_FS595_35056 = 0x24357D
Global Const $COLOR_FS595_35109 = 0x37647E		; International Light Blue
Global Const $COLOR_FS595_35164 = 0x646E83		; Navy Blue 212, ANA 608
Global Const $COLOR_FS595_35177 = 0x587594
Global Const $COLOR_FS595_35180 = 0x056CB9
Global Const $COLOR_FS595_35183 = 0x1373AF
Global Const $COLOR_FS595_35189 = 0x637D8B
Global Const $COLOR_FS595_35190 = 0x5683A5
Global Const $COLOR_FS595_35193 = 0x4C8392
Global Const $COLOR_FS595_35231 = 0x7284B7		; ANA 609
Global Const $COLOR_FS595_35237 = 0x7C8592		; Blue Gray
Global Const $COLOR_FS595_35240 = 0x748FBD
Global Const $COLOR_FS595_35250 = 0x4E9BD7		; UN Flag Blue
Global Const $COLOR_FS595_35260 = 0x45ABC9		; Forest Service Blue
Global Const $COLOR_FS595_35275 = 0x2699A9
Global Const $COLOR_FS595_35299 = 0x6B9A99
Global Const $COLOR_FS595_35352 = 0x899DA4
Global Const $COLOR_FS595_35414 = 0x94A8AB		; Blue Green
Global Const $COLOR_FS595_35450 = 0x88ACD1
Global Const $COLOR_FS595_35466 = 0x7BC2E7
Global Const $COLOR_FS595_35488 = 0x98B0D2
Global Const $COLOR_FS595_35526 = 0xAFBACC
Global Const $COLOR_FS595_35550 = 0xC9D2E4
Global Const $COLOR_FS595_35622 = 0xC8CFCE
Global Const $COLOR_FS595_35630 = 0xD8D2D6
Global Const $COLOR_FS595_36076 = 0x4A4C57		; Navy Gray #2, Dark Gray
Global Const $COLOR_FS595_36081 = 0x4E4F54		; Deep Gray, F-4 Aircraft
Global Const $COLOR_FS595_36099 = 0x525660		; Dark Blue Gray
Global Const $COLOR_FS595_36118 = 0x5B5E6A		; Gunship Gray, ANA 603
Global Const $COLOR_FS595_36152 = 0x686B73
Global Const $COLOR_FS595_36170 = 0x5C5C5B		; Camouflage Gray
Global Const $COLOR_FS595_36173 = 0x747683		; Ocean Gray, NAVSEA
Global Const $COLOR_FS595_36176 = 0x6B7282		; Ocean Gray
Global Const $COLOR_FS595_36231 = 0x7E7E87		; International Gray, Aircraft Gray #23, ANA 621
Global Const $COLOR_FS595_36251 = 0x848388
Global Const $COLOR_FS595_36270 = 0x858691		; Haze Gray
Global Const $COLOR_FS595_36280 = 0x8C8B90
Global Const $COLOR_FS595_36293 = 0x8F8D96
Global Const $COLOR_FS595_36300 = 0x9495A5		; Aircraft Gray Camo
Global Const $COLOR_FS595_36306 = 0xA2928D
Global Const $COLOR_FS595_36307 = 0x979392		; Bulkhead Gray
Global Const $COLOR_FS595_36314 = 0x929396
Global Const $COLOR_FS595_36320 = 0x8F94A6
Global Const $COLOR_FS595_36357 = 0xA59D97
Global Const $COLOR_FS595_36373 = 0xA6A6AF
Global Const $COLOR_FS595_36375 = 0x9FA1B2		; Medium Gray
Global Const $COLOR_FS595_36405 = 0xC1B3A4
Global Const $COLOR_FS595_36415 = 0xC1AA97		; Beige Gray Stain
Global Const $COLOR_FS595_36424 = 0xBEAFAC
Global Const $COLOR_FS595_36440 = 0xB0AAAD		; Light Gray 81352, ANA 602, 620
Global Const $COLOR_FS595_36463 = 0xAAA8AF
Global Const $COLOR_FS595_36473 = 0xA6AAB1
Global Const $COLOR_FS595_36480 = 0xAAB7B2		; Canada 501-109
Global Const $COLOR_FS595_36492 = 0xBCB6BE
Global Const $COLOR_FS595_36495 = 0xCAC8D2
Global Const $COLOR_FS595_36521 = 0xCEBAB2
Global Const $COLOR_FS595_36555 = 0xD0BCA4		; Beige
Global Const $COLOR_FS595_36559 = 0xC4BAB1
Global Const $COLOR_FS595_36586 = 0xCFC2B5
Global Const $COLOR_FS595_36595 = 0xC8C0BD
Global Const $COLOR_FS595_36622 = 0xD0C6C7
Global Const $COLOR_FS595_36628 = 0xD4CFD5
Global Const $COLOR_FS595_36642 = 0xE7CEC2
Global Const $COLOR_FS595_37030 = 0x373538		; Black Camo
Global Const $COLOR_FS595_37031 = 0x343337		; Interior Aircraft Black
Global Const $COLOR_FS595_37038 = 0x343236		; International Black, Navy #3 Black, ANA 604
Global Const $COLOR_FS595_37056 = 0x493F3E
Global Const $COLOR_FS595_37100 = 0x6E4177
Global Const $COLOR_FS595_37142 = 0x974A80
Global Const $COLOR_FS595_37144 = 0x815C89
Global Const $COLOR_FS595_37150 = 0xDACAC3
Global Const $COLOR_FS595_37200 = 0x97939A
Global Const $COLOR_FS595_37722 = 0xE9DBD5
Global Const $COLOR_FS595_37769 = 0xDFCCBF
Global Const $COLOR_FS595_37778 = 0xF0DFD0
Global Const $COLOR_FS595_37855 = 0xF5E4C8		; Eggshell, Ivory
Global Const $COLOR_FS595_37875 = 0xF1EAEE		; International White, Aircraft White, Insignia White, ANA 601
Global Const $COLOR_FS595_37886 = 0xF7EAE4
Global Const $COLOR_FS595_37925 = 0xFBF1FB
Global Const $COLOR_FS595_38901 = 0x00A43B
Global Const $COLOR_FS595_38903 = 0xFF5400
Global Const $COLOR_FS595_38905 = 0xFF0D21
Global Const $COLOR_FS595_38907 = 0xFFBF00

; ISCC/NBS
Global Const $COLOR_NBS_VIVID_PINK = 0xFFB5BA
Global Const $COLOR_NBS_STRONG_PINK = 0xEA9399
Global Const $COLOR_NBS_DEEP_PINK = 0xE4717A
Global Const $COLOR_NBS_LIGHT_PINK = 0xF9CCCA
Global Const $COLOR_NBS_MODERATE_PINK = 0xDEA5A4
Global Const $COLOR_NBS_DARK_PINK = 0xC08081
Global Const $COLOR_NBS_PALE_PINK = 0xEAD8D7
Global Const $COLOR_NBS_GRAYISH_PINK = 0xC4AEAD
Global Const $COLOR_NBS_PINKISH_WHITE = 0xEAE3E1
Global Const $COLOR_NBS_PINKISH_GRAY = 0xC1B6B3
Global Const $COLOR_NBS_VIVID_RED = 0xBE0032
Global Const $COLOR_NBS_STRONG_RED = 0xBC3F4A
Global Const $COLOR_NBS_DEEP_RED = 0x841B2D
Global Const $COLOR_NBS_VERY_DEEP_RED = 0x5C0923
Global Const $COLOR_NBS_MODERATE_RED = 0xAB4E52
Global Const $COLOR_NBS_DARK_RED = 0x722F37
Global Const $COLOR_NBS_VERY_DARK_RED = 0x3F1728
Global Const $COLOR_NBS_LIGHT_GRAYISH_RED = 0xAD8884
Global Const $COLOR_NBS_GRAYISH_RED = 0x905D5D
Global Const $COLOR_NBS_DARK_GRAYISH_RED = 0x543D3F
Global Const $COLOR_NBS_BLACKISH_RED = 0x2E1D21
Global Const $COLOR_NBS_REDDISH_GRAY = 0x8F817F
Global Const $COLOR_NBS_DARK_REDDISH_GRAY = 0x5C504F
Global Const $COLOR_NBS_REDDISH_BLACK = 0x282022
Global Const $COLOR_NBS_VIVID_YELLOWISH_PINK = 0xFFB7A5
Global Const $COLOR_NBS_STRONG_YELLOWISH_PINK = 0xF99379
Global Const $COLOR_NBS_DEEP_YELLOWISH_PINK = 0xE66721
Global Const $COLOR_NBS_LIGHT_YELLOWISH_PINK = 0xF4C2C2
Global Const $COLOR_NBS_MODERATE_YELLOWISH_PINK = 0xD9A6A9
Global Const $COLOR_NBS_DARK_YELLOWISH_PINK = 0xC48379
Global Const $COLOR_NBS_PALE_YELLOWISH_PINK = 0xECD5C5
Global Const $COLOR_NBS_GRAYISH_YELLOWISH_PINK = 0xC7ADA3
Global Const $COLOR_NBS_BROWNISH_PINK = 0xC2AC99
Global Const $COLOR_NBS_VIVID_REDDISH_ORANGE = 0xE25822
Global Const $COLOR_NBS_STRONG_REDDISH_ORANGE = 0xD9603B
Global Const $COLOR_NBS_DEEP_REDDISH_ORANGE = 0xAA381E
Global Const $COLOR_NBS_MODERATE_REDDISH_ORANGE = 0xCB6D51
Global Const $COLOR_NBS_DARK_REDDISH_ORANGE = 0x9E4732
Global Const $COLOR_NBS_GRAYISH_REDDISH_ORANGE = 0xB4745E
Global Const $COLOR_NBS_STRONG_REDDISH_BROWN = 0x882D17
Global Const $COLOR_NBS_DEEP_REDDISH_BROWN = 0x56070C
Global Const $COLOR_NBS_LIGHT_REDDISH_BROWN = 0xA87C6D
Global Const $COLOR_NBS_MODERATE_REDDISH_BROWN = 0x79443B
Global Const $COLOR_NBS_DARK_REDDISH_BROWN = 0x3E1D1E
Global Const $COLOR_NBS_LIGHT_GRAYISH_REDDISH_BROWN = 0x977F73
Global Const $COLOR_NBS_GRAYISH_REDDISH_BROWN = 0x674C47
Global Const $COLOR_NBS_DARK_GRAYISH_REDDISH_BROWN = 0x43302E
Global Const $COLOR_NBS_VIVID_ORANGE = 0xF38400
Global Const $COLOR_NBS_BRILLIANT_ORANGE = 0xFD943F
Global Const $COLOR_NBS_STRONG_ORANGE = 0xED872D
Global Const $COLOR_NBS_DEEP_ORANGE = 0xBE6516
Global Const $COLOR_NBS_LIGHT_ORANGE = 0xFAB57F
Global Const $COLOR_NBS_MODERATE_ORANGE = 0xD99058
Global Const $COLOR_NBS_BROWNISH_ORANGE = 0xAE6938
Global Const $COLOR_NBS_STRONG_BROWN = 0x80461B
Global Const $COLOR_NBS_DEEP_BROWN = 0x593319
Global Const $COLOR_NBS_LIGHT_BROWN = 0xA67B5B
Global Const $COLOR_NBS_MODERATE_BROWN = 0x6F4E37
Global Const $COLOR_NBS_DARK_BROWN = 0x422518
Global Const $COLOR_NBS_LIGHT_GRAYISH_BROWN = 0x958070
Global Const $COLOR_NBS_GRAYISH_BROWN = 0x635147
Global Const $COLOR_NBS_DARK_GRAYISH_BROWN = 0x3E322C
Global Const $COLOR_NBS_LIGHT_BROWNISH_GRAY = 0x8E8279
Global Const $COLOR_NBS_BROWNISH_GRAY = 0x5B504F
Global Const $COLOR_NBS_BROWNISH_BLACK = 0x28201C
Global Const $COLOR_NBS_VIVID_ORANGE_YELLOW = 0xF6A600
Global Const $COLOR_NBS_BRILLIANT_ORANGE_YELLOW = 0xFFC14F
Global Const $COLOR_NBS_STRONG_ORANGE_YELLOW = 0xEAA221
Global Const $COLOR_NBS_DEEP_ORANGE_YELLOW = 0xC98500
Global Const $COLOR_NBS_LIGHT_ORANGE_YELLOW = 0xFBC97F
Global Const $COLOR_NBS_MODERATE_ORANGE_YELLOW = 0xE3A857
Global Const $COLOR_NBS_DARK_ORANGE_YELLOW = 0xBE8A3D
Global Const $COLOR_NBS_PALE_ORANGE_YELLOW = 0xFAD6A5
Global Const $COLOR_NBS_STRONG_YELLOWISH_BROWN = 0x996515
Global Const $COLOR_NBS_DEEP_YELLOWISH_BROWN = 0x654522
Global Const $COLOR_NBS_LIGHT_YELLOWISH_BROWN = 0xC19A6B
Global Const $COLOR_NBS_MODERATE_YELLOWISH_BROWN_ = 0x826644
Global Const $COLOR_NBS_DARK_YELLOWISH_BROWN = 0x4B3621
Global Const $COLOR_NBS_LIGHT_GRAYISH_YELLOWISH_BROWN_ = 0xAE9B82
Global Const $COLOR_NBS_GRAYISH_YELLOWISH_BROWN = 0x7E6D5A
Global Const $COLOR_NBS_DARK_GRAYISH_YELLOWISH_BROWN_ = 0x483C32
Global Const $COLOR_NBS_VIVID_YELLOW = 0xF3C300
Global Const $COLOR_NBS_BRILLIANT_YELLOW = 0xFADA5E
Global Const $COLOR_NBS_STRONG_YELLOW = 0xD4AF37
Global Const $COLOR_NBS_DEEP_YELLOW = 0xAF8D13
Global Const $COLOR_NBS_LIGHT_YELLOW = 0xF8DE7E
Global Const $COLOR_NBS_MODERATE_YELLOW = 0xC9AE5D
Global Const $COLOR_NBS_DARK_YELLOW = 0xAB9144
Global Const $COLOR_NBS_PALE_YELLOW = 0xF3E5AB
Global Const $COLOR_NBS_GRAYISH_YELLOW = 0xC2B280
Global Const $COLOR_NBS_DARK_GRAYISH_YELLOW = 0xA18F60
Global Const $COLOR_NBS_YELLOWISH_WHITE = 0xF0EAD6
Global Const $COLOR_NBS_YELLOWISH_GRAY = 0xBFB8A5
Global Const $COLOR_NBS_LIGHT_OLIVE_BROWN = 0x967117
Global Const $COLOR_NBS_MODERATE_OLIVE_BROWN = 0x6C541E
Global Const $COLOR_NBS_DARK_OLIVE_BROWN = 0x3B3121
Global Const $COLOR_NBS_VIVID_GREENISH_YELLOW = 0xDCD300
Global Const $COLOR_NBS_BRILLIANT_GREENISH_YELLOW_ = 0xE9E450
Global Const $COLOR_NBS_STRONG_GREENISH_YELLOW = 0xBEB72E
Global Const $COLOR_NBS_DEEP_GREENISH_YELLOW = 0x9B9400
Global Const $COLOR_NBS_LIGHT_GREENISH_YELLOW = 0xEAE679
Global Const $COLOR_NBS_MODERATE_GREENISH_YELLOW_ = 0xB9B459
Global Const $COLOR_NBS_DARK_GREENISH_YELLOW = 0x98943E
Global Const $COLOR_NBS_PALE_GREENISH_YELLOW = 0xEBE8A4
Global Const $COLOR_NBS_GRAYISH_GREENISH_YELLOW = 0xB9B57D
Global Const $COLOR_NBS_LIGHT_OLIVE = 0x867E36
Global Const $COLOR_NBS_MODERATE_OLIVE = 0x665D1E
Global Const $COLOR_NBS_DARK_OLIVE = 0x403D21
Global Const $COLOR_NBS_LIGHT_GRAYISH_OLIVE = 0x8C8767
Global Const $COLOR_NBS_GRAYISH_OLIVE = 0x5B5842
Global Const $COLOR_NBS_DARK_GRAYISH_OLIVE = 0x363527
Global Const $COLOR_NBS_LIGHT_OLIVE_GRAY = 0x8A8776
Global Const $COLOR_NBS_OLIVE_GRAY = 0x57554C
Global Const $COLOR_NBS_OLIVE_BLACK = 0x25241D
Global Const $COLOR_NBS_VIVID_YELLOW_GREEN = 0x8DB600
Global Const $COLOR_NBS_BRILLIANT_YELLOW_GREEN = 0xBDDA57
Global Const $COLOR_NBS_STRONG_YELLOW_GREEN = 0x7E9F2E
Global Const $COLOR_NBS_DEEP_YELLOW_GREEN = 0x467129
Global Const $COLOR_NBS_LIGHT_YELLOW_GREEN = 0xC9DC89
Global Const $COLOR_NBS_MODERATE_YELLOW_GREEN = 0x8A9A5B
Global Const $COLOR_NBS_PALE_YELLOW_GREEN = 0xDADFB7
Global Const $COLOR_NBS_GRAYISH_YELLOW_GREEN = 0x8F9779
Global Const $COLOR_NBS_STRONG_OLIVE_GREEN = 0x404F00
Global Const $COLOR_NBS_DEEP_OLIVE_GREEN = 0x232F00
Global Const $COLOR_NBS_MODERATE_OLIVE_GREEN = 0x4A5D23
Global Const $COLOR_NBS_DARK_OLIVE_GREEN = 0x2B3D26
Global Const $COLOR_NBS_GRAYISH_OLIVE_GREEN = 0x515744
Global Const $COLOR_NBS_DARK_GRAYISH_OLIVE_GREEN = 0x31362B
Global Const $COLOR_NBS_VIVID_YELLOWISH_GREEN = 0x27A64C
Global Const $COLOR_NBS_BRILLIANT_YELLOWISH_GREEN = 0x83D37D
Global Const $COLOR_NBS_STRONG_YELLOWISH_GREEN = 0x44944A
Global Const $COLOR_NBS_DEEP_YELLOWISH_GREEN = 0x00622D
Global Const $COLOR_NBS_VERY_DEEP_YELLOWISH_GREEN = 0x003118
Global Const $COLOR_NBS_VERY_LIGHT_YELLOWISH_GREEN = 0xB6E5AF
Global Const $COLOR_NBS_LIGHT_YELLOWISH_GREEN = 0x93C592
Global Const $COLOR_NBS_MODERATE_YELLOWISH_GREEN = 0x679267
Global Const $COLOR_NBS_DARK_YELLOWISH_GREEN = 0x355E3B
Global Const $COLOR_NBS_VERY_DARK_YELLOWISH_GREEN = 0x173620
Global Const $COLOR_NBS_VIVID_GREEN = 0x008856
Global Const $COLOR_NBS_BRILLIANT_GREEN = 0x3EB489
Global Const $COLOR_NBS_STRONG_GREEN = 0x007959
Global Const $COLOR_NBS_DEEP_GREEN = 0x00543D
Global Const $COLOR_NBS_VERY_LIGHT_GREEN = 0x8ED1B2
Global Const $COLOR_NBS_LIGHT_GREEN = 0x6AAB8E
Global Const $COLOR_NBS_MODERATE_GREEN = 0x3B7861
Global Const $COLOR_NBS_DARK_GREEN = 0x1B4D3E
Global Const $COLOR_NBS_VERY_DARK_GREEN = 0x1C352D
Global Const $COLOR_NBS_VERY_PALE_GREEN = 0xC7E6D7
Global Const $COLOR_NBS_PALE_GREEN = 0x8DA399
Global Const $COLOR_NBS_GRAYISH_GREEN = 0x5E716A
Global Const $COLOR_NBS_DARK_GRAYISH_GREEN = 0x3A4B47
Global Const $COLOR_NBS_BLACKISH_GREEN = 0x1A2421
Global Const $COLOR_NBS_GREENISH_WHITE = 0xDFEDE8
Global Const $COLOR_NBS_LIGHT_GREENISH_GRAY = 0xB2BEB5
Global Const $COLOR_NBS_GREENISH_GRAY = 0x7D8984
Global Const $COLOR_NBS_DARK_GREENISH_GRAY = 0x4E5755
Global Const $COLOR_NBS_GREENISH_BLACK = 0x1E2321
Global Const $COLOR_NBS_VIVID_BLUISH_GREEN = 0x008882
Global Const $COLOR_NBS_BRILLIANT_BLUISH_GREEN = 0x00A693
Global Const $COLOR_NBS_STRONG_BLUISH_GREEN = 0x007A74
Global Const $COLOR_NBS_DEEP_BLUISH_GREEN = 0x00443F
Global Const $COLOR_NBS_VERY_LIGHT_BLUISH_GREEN = 0x96DED1
Global Const $COLOR_NBS_LIGHT_BLUISH_GREEN = 0x66ADA4
Global Const $COLOR_NBS_MODERATE_BLUISH_GREEN = 0x317873
Global Const $COLOR_NBS_DARK_BLUISH_GREEN = 0x004B49
Global Const $COLOR_NBS_VERY_DARK_BLUISH_GREEN = 0x002A29
Global Const $COLOR_NBS_VIVID_GREENISH_BLUE = 0x0085A1
Global Const $COLOR_NBS_BRILLIANT_GREENISH_BLUE = 0x239EBA
Global Const $COLOR_NBS_STRONG_GREENISH_BLUE = 0x007791
Global Const $COLOR_NBS_DEEP_GREENISH_BLUE = 0x2E8495
Global Const $COLOR_NBS_VERY_LIGHT_GREENISH_BLUE_ = 0x9CD1DC
Global Const $COLOR_NBS_LIGHT_GREENISH_BLUE = 0x66AABC
Global Const $COLOR_NBS_MODERATE_GREENISH_BLUE = 0x367588
Global Const $COLOR_NBS_DARK_GREENISH_BLUE = 0x004958
Global Const $COLOR_NBS_VERY_DARK_GREENISH_BLUE = 0x002E3B
Global Const $COLOR_NBS_VIVID_BLUE = 0x00A1C2
Global Const $COLOR_NBS_BRILLIANT_BLUE = 0x4997D0
Global Const $COLOR_NBS_STRONG_BLUE = 0x0067A5
Global Const $COLOR_NBS_DEEP_BLUE = 0x00416A
Global Const $COLOR_NBS_VERY_LIGHT_BLUE = 0xA1CAF1
Global Const $COLOR_NBS_LIGHT_BLUE = 0x70A3CC
Global Const $COLOR_NBS_MODERATE_BLUE = 0x436B95
Global Const $COLOR_NBS_DARK_BLUE = 0x00304E
Global Const $COLOR_NBS_VERY_PALE_BLUE = 0xBCD4E6
Global Const $COLOR_NBS_PALE_BLUE = 0x91A3B0
Global Const $COLOR_NBS_GRAYISH_BLUE = 0x536878
Global Const $COLOR_NBS_DARK_GRAYISH_BLUE = 0x36454F
Global Const $COLOR_NBS_BLACKISH_BLUE = 0x202830
Global Const $COLOR_NBS_BLUISH_WHITE = 0xE9E9ED
Global Const $COLOR_NBS_LIGHT_BLUISH_GRAY = 0xB4BCC0
Global Const $COLOR_NBS_BLUISH_GRAY = 0x81878B
Global Const $COLOR_NBS_DARK_BLUISH_GRAY = 0x51585E
Global Const $COLOR_NBS_BLUISH_BLACK = 0x202428
Global Const $COLOR_NBS_VIVID_PURPLISH_BLUE = 0x30267A
Global Const $COLOR_NBS_BRILLIANT_PURPLISH_BLUE = 0x6C79B8
Global Const $COLOR_NBS_STRONG_PURPLISH_BLUE = 0x545AA7
Global Const $COLOR_NBS_DEEP_PURPLISH_BLUE = 0x272458
Global Const $COLOR_NBS_VERY_LIGHT_PURPLISH_BLUE_ = 0xB3BCE2
Global Const $COLOR_NBS_LIGHT_PURPLISH_BLUE = 0x8791BF
Global Const $COLOR_NBS_MODERATE_PURPLISH_BLUE = 0x4E5180
Global Const $COLOR_NBS_DARK_PURPLISH_BLUE = 0x252440
Global Const $COLOR_NBS_VERY_PALE_PURPLISH_BLUE = 0xC0C8E1
Global Const $COLOR_NBS_PALE_PURPLISH_BLUE = 0x8C92AC
Global Const $COLOR_NBS_GRAYISH_PURPLISH_BLUE = 0x4C516D
Global Const $COLOR_NBS_VIVID_VIOLET = 0x9065CA
Global Const $COLOR_NBS_BRILLIANT_VIOLET = 0x7E73B8
Global Const $COLOR_NBS_STRONG_VIOLET = 0x604E97
Global Const $COLOR_NBS_DEEP_VIOLET = 0x32174D
Global Const $COLOR_NBS_VERY_LIGHT_VIOLET = 0xDCD0FF
Global Const $COLOR_NBS_LIGHT_VIOLET = 0x8C82B6
Global Const $COLOR_NBS_MODERATE_VIOLET = 0x604E81
Global Const $COLOR_NBS_DARK_VIOLET = 0x2F2140
Global Const $COLOR_NBS_VERY_PALE_VIOLET = 0xC4C3DD
Global Const $COLOR_NBS_PALE_VIOLET = 0x9690AB
Global Const $COLOR_NBS_GRAYISH_VIOLET = 0x554C69
Global Const $COLOR_NBS_VIVID_PURPLE = 0x9A4EAE
Global Const $COLOR_NBS_BRILLIANT_PURPLE = 0xD399E6
Global Const $COLOR_NBS_STRONG_PURPLE = 0x875692
Global Const $COLOR_NBS_DEEP_PURPLE = 0x602F6B
Global Const $COLOR_NBS_VERY_DEEP_PURPLE = 0x401A4C
Global Const $COLOR_NBS_VERY_LIGHT_PURPLE = 0xD5BADB
Global Const $COLOR_NBS_LIGHT_PURPLE = 0xB695C0
Global Const $COLOR_NBS_MODERATE_PURPLE = 0x86608E
Global Const $COLOR_NBS_DARK_PURPLE = 0x563C5C
Global Const $COLOR_NBS_VERY_DARK_PURPLE = 0x301934
Global Const $COLOR_NBS_VERY_PALE_PURPLE = 0xD6CADD
Global Const $COLOR_NBS_PALE_PURPLE = 0xAA98A9
Global Const $COLOR_NBS_GRAYISH_PURPLE = 0x796878
Global Const $COLOR_NBS_DARK_GRAYISH_PURPLE = 0x50404D
Global Const $COLOR_NBS_BLACKISH_PURPLE = 0x291E29
Global Const $COLOR_NBS_PURPLISH_WHITE = 0xE8E3E5
Global Const $COLOR_NBS_LIGHT_PURPLISH_GRAY = 0xBFB9BD
Global Const $COLOR_NBS_PURPLISH_GRAY = 0x8B8589
Global Const $COLOR_NBS_DARK_PURPLISH_GRAY = 0x5D555B
Global Const $COLOR_NBS_PURPLISH_BLACK = 0x242124
Global Const $COLOR_NBS_VIVID_REDDISH_PURPLE = 0x870074
Global Const $COLOR_NBS_STRONG_REDDISH_PURPLE = 0x9E4F88
Global Const $COLOR_NBS_DEEP_REDDISH_PURPLE = 0x702963
Global Const $COLOR_NBS_VERY_DEEP_REDDISH_PURPLE_ = 0x54194E
Global Const $COLOR_NBS_LIGHT_REDDISH_PURPLE = 0xB784A7
Global Const $COLOR_NBS_MODERATE_REDDISH_PURPLE = 0x915C83
Global Const $COLOR_NBS_DARK_REDDISH_PURPLE = 0x5D3954
Global Const $COLOR_NBS_VERY_DARK_REDDISH_PURPLE_ = 0x341731
Global Const $COLOR_NBS_PALE_REDDISH_PURPLE = 0xAA8A9E
Global Const $COLOR_NBS_GRAYISH_REDDISH_PURPLE = 0x836479
Global Const $COLOR_NBS_BRILLIANT_PURPLISH_PINK = 0xFFC8D6
Global Const $COLOR_NBS_STRONG_PURPLISH_PINK = 0xE68FAC
Global Const $COLOR_NBS_DEEP_PURPLISH_PINK = 0xDE6FA1
Global Const $COLOR_NBS_LIGHT_PURPLISH_PINK = 0xEFBBCC
Global Const $COLOR_NBS_MODERATE_PURPLISH_PINK = 0xD597AE
Global Const $COLOR_NBS_DARK_PURPLISH_PINK = 0xC17E91
Global Const $COLOR_NBS_PALE_PURPLISH_PINK = 0xE8CCD7
Global Const $COLOR_NBS_GRAYISH_PURPLISH_PINK = 0xC3A6B1
Global Const $COLOR_NBS_VIVID_PURPLISH_RED = 0xCE4676
Global Const $COLOR_NBS_STRONG_PURPLISH_RED = 0xB3446C
Global Const $COLOR_NBS_DEEP_PURPLISH_RED = 0x78184A
Global Const $COLOR_NBS_VERY_DEEP_PURPLISH_RED = 0x54133B
Global Const $COLOR_NBS_MODERATE_PURPLISH_RED = 0xA8516E
Global Const $COLOR_NBS_DARK_PURPLISH_RED = 0x673147
Global Const $COLOR_NBS_VERY_DARK_PURPLISH_RED = 0x38152C
Global Const $COLOR_NBS_LIGHT_GRAYISH_PURPLISH_RED = 0xAF868E
Global Const $COLOR_NBS_GRAYISH_PURPLISH_RED = 0x915F6D
Global Const $COLOR_NBS_WHITE = 0xF2F3F4
Global Const $COLOR_NBS_LIGHT_GRAY = 0xB9B8B5
Global Const $COLOR_NBS_MEDIUM_GRAY = 0x848482
Global Const $COLOR_NBS_DARK_GRAY = 0x555555
Global Const $COLOR_NBS_BLACK = 0x222222

; Google Material Design colors
Global Const $COLOR_MATERIAL_RED50 = 0xffebee
Global Const $COLOR_MATERIAL_RED100 = 0xffcdd2
Global Const $COLOR_MATERIAL_RED200 = 0xef9a9a
Global Const $COLOR_MATERIAL_RED300 = 0xe57373
Global Const $COLOR_MATERIAL_RED400 = 0xef5350
Global Const $COLOR_MATERIAL_RED500 = 0xf44336
Global Const $COLOR_MATERIAL_RED600 = 0xe53935
Global Const $COLOR_MATERIAL_RED700 = 0xd32f2f
Global Const $COLOR_MATERIAL_RED800 = 0xc62828
Global Const $COLOR_MATERIAL_RED900 = 0xb71c1c
Global Const $COLOR_MATERIAL_REDA100 = 0xff8a80
Global Const $COLOR_MATERIAL_REDA200 = 0xff5252
Global Const $COLOR_MATERIAL_REDA400 = 0xff1744
Global Const $COLOR_MATERIAL_REDA700 = 0xd50000
Global Const $COLOR_MATERIAL_PINK50 = 0xfce4ec
Global Const $COLOR_MATERIAL_PINK100 = 0xf8bbd0
Global Const $COLOR_MATERIAL_PINK200 = 0xf48fb1
Global Const $COLOR_MATERIAL_PINK300 = 0xf06292
Global Const $COLOR_MATERIAL_PINK400 = 0xec407a
Global Const $COLOR_MATERIAL_PINK500 = 0xe91e63
Global Const $COLOR_MATERIAL_PINK600 = 0xd81b60
Global Const $COLOR_MATERIAL_PINK700 = 0xc2185b
Global Const $COLOR_MATERIAL_PINK800 = 0xad1457
Global Const $COLOR_MATERIAL_PINK900 = 0x880e4f
Global Const $COLOR_MATERIAL_PINKA100 = 0xff80ab
Global Const $COLOR_MATERIAL_PINKA200 = 0xff4081
Global Const $COLOR_MATERIAL_PINKA400 = 0xf50057
Global Const $COLOR_MATERIAL_PINKA700 = 0xc51162
Global Const $COLOR_MATERIAL_PURPLE50 = 0xf3e5f5
Global Const $COLOR_MATERIAL_PURPLE100 = 0xe1bee7
Global Const $COLOR_MATERIAL_PURPLE200 = 0xce93d8
Global Const $COLOR_MATERIAL_PURPLE300 = 0xba68c8
Global Const $COLOR_MATERIAL_PURPLE400 = 0xab47bc
Global Const $COLOR_MATERIAL_PURPLE500 = 0x9c27b0
Global Const $COLOR_MATERIAL_PURPLE600 = 0x8e24aa
Global Const $COLOR_MATERIAL_PURPLE700 = 0x7b1fa2
Global Const $COLOR_MATERIAL_PURPLE800 = 0x6a1b9a
Global Const $COLOR_MATERIAL_PURPLE900 = 0x4a148c
Global Const $COLOR_MATERIAL_PURPLEA100 = 0xea80fc
Global Const $COLOR_MATERIAL_PURPLEA200 = 0xe040fb
Global Const $COLOR_MATERIAL_PURPLEA400 = 0xd500f9
Global Const $COLOR_MATERIAL_PURPLEA700 = 0xaa00ff
Global Const $COLOR_MATERIAL_DEEPPURPLE50 = 0xede7f6
Global Const $COLOR_MATERIAL_DEEPPURPLE100 = 0xd1c4e9
Global Const $COLOR_MATERIAL_DEEPPURPLE200 = 0xb39ddb
Global Const $COLOR_MATERIAL_DEEPPURPLE300 = 0x9575cd
Global Const $COLOR_MATERIAL_DEEPPURPLE400 = 0x7e57c2
Global Const $COLOR_MATERIAL_DEEPPURPLE500 = 0x673ab7
Global Const $COLOR_MATERIAL_DEEPPURPLE600 = 0x5e35b1
Global Const $COLOR_MATERIAL_DEEPPURPLE700 = 0x512da8
Global Const $COLOR_MATERIAL_DEEPPURPLE800 = 0x4527a0
Global Const $COLOR_MATERIAL_DEEPPURPLE900 = 0x311b92
Global Const $COLOR_MATERIAL_DEEPPURPLEA100 = 0xb388ff
Global Const $COLOR_MATERIAL_DEEPPURPLEA200 = 0x7c4dff
Global Const $COLOR_MATERIAL_DEEPPURPLEA400 = 0x651fff
Global Const $COLOR_MATERIAL_DEEPPURPLEA700 = 0x6200ea
Global Const $COLOR_MATERIAL_INDIGO50 = 0xe8eaf6
Global Const $COLOR_MATERIAL_INDIGO100 = 0xc5cae9
Global Const $COLOR_MATERIAL_INDIGO200 = 0x9fa8da
Global Const $COLOR_MATERIAL_INDIGO300 = 0x7986cb
Global Const $COLOR_MATERIAL_INDIGO400 = 0x5c6bc0
Global Const $COLOR_MATERIAL_INDIGO500 = 0x3f51b5
Global Const $COLOR_MATERIAL_INDIGO600 = 0x3949ab
Global Const $COLOR_MATERIAL_INDIGO700 = 0x303f9f
Global Const $COLOR_MATERIAL_INDIGO800 = 0x283593
Global Const $COLOR_MATERIAL_INDIGO900 = 0x1a237e
Global Const $COLOR_MATERIAL_INDIGOA100 = 0x8c9eff
Global Const $COLOR_MATERIAL_INDIGOA200 = 0x536dfe
Global Const $COLOR_MATERIAL_INDIGOA400 = 0x3d5afe
Global Const $COLOR_MATERIAL_INDIGOA700 = 0x304ffe
Global Const $COLOR_MATERIAL_BLUE50 = 0xe3f2fd
Global Const $COLOR_MATERIAL_BLUE100 = 0xbbdefb
Global Const $COLOR_MATERIAL_BLUE200 = 0x90caf9
Global Const $COLOR_MATERIAL_BLUE300 = 0x64b5f6
Global Const $COLOR_MATERIAL_BLUE400 = 0x42a5f5
Global Const $COLOR_MATERIAL_BLUE500 = 0x2196f3
Global Const $COLOR_MATERIAL_BLUE600 = 0x1e88e5
Global Const $COLOR_MATERIAL_BLUE700 = 0x1976d2
Global Const $COLOR_MATERIAL_BLUE800 = 0x1565c0
Global Const $COLOR_MATERIAL_BLUE900 = 0x0d47a1
Global Const $COLOR_MATERIAL_BLUEA100 = 0x82b1ff
Global Const $COLOR_MATERIAL_BLUEA200 = 0x448aff
Global Const $COLOR_MATERIAL_BLUEA400 = 0x2979ff
Global Const $COLOR_MATERIAL_BLUEA700 = 0x2962ff
Global Const $COLOR_MATERIAL_LIGHTBLUE50 = 0xe1f5fe
Global Const $COLOR_MATERIAL_LIGHTBLUE100 = 0xb3e5fc
Global Const $COLOR_MATERIAL_LIGHTBLUE200 = 0x81d4fa
Global Const $COLOR_MATERIAL_LIGHTBLUE300 = 0x4fc3f7
Global Const $COLOR_MATERIAL_LIGHTBLUE400 = 0x29b6f6
Global Const $COLOR_MATERIAL_LIGHTBLUE500 = 0x03a9f4
Global Const $COLOR_MATERIAL_LIGHTBLUE600 = 0x039be5
Global Const $COLOR_MATERIAL_LIGHTBLUE700 = 0x0288d1
Global Const $COLOR_MATERIAL_LIGHTBLUE800 = 0x0277bd
Global Const $COLOR_MATERIAL_LIGHTBLUE900 = 0x01579b
Global Const $COLOR_MATERIAL_LIGHTBLUEA100 = 0x80d8ff
Global Const $COLOR_MATERIAL_LIGHTBLUEA200 = 0x40c4ff
Global Const $COLOR_MATERIAL_LIGHTBLUEA400 = 0x00b0ff
Global Const $COLOR_MATERIAL_LIGHTBLUEA700 = 0x0091ea
Global Const $COLOR_MATERIAL_CYAN50 = 0xe0f7fa
Global Const $COLOR_MATERIAL_CYAN100 = 0xb2ebf2
Global Const $COLOR_MATERIAL_CYAN200 = 0x80deea
Global Const $COLOR_MATERIAL_CYAN300 = 0x4dd0e1
Global Const $COLOR_MATERIAL_CYAN400 = 0x26c6da
Global Const $COLOR_MATERIAL_CYAN500 = 0x00bcd4
Global Const $COLOR_MATERIAL_CYAN600 = 0x00acc1
Global Const $COLOR_MATERIAL_CYAN700 = 0x0097a7
Global Const $COLOR_MATERIAL_CYAN800 = 0x00838f
Global Const $COLOR_MATERIAL_CYAN900 = 0x006064
Global Const $COLOR_MATERIAL_CYANA100 = 0x84ffff
Global Const $COLOR_MATERIAL_CYANA200 = 0x18ffff
Global Const $COLOR_MATERIAL_CYANA400 = 0x00e5ff
Global Const $COLOR_MATERIAL_CYANA700 = 0x00b8d4
Global Const $COLOR_MATERIAL_TEAL50 = 0xe0f2f1
Global Const $COLOR_MATERIAL_TEAL100 = 0xb2dfdb
Global Const $COLOR_MATERIAL_TEAL200 = 0x80cbc4
Global Const $COLOR_MATERIAL_TEAL300 = 0x4db6ac
Global Const $COLOR_MATERIAL_TEAL400 = 0x26a69a
Global Const $COLOR_MATERIAL_TEAL500 = 0x009688
Global Const $COLOR_MATERIAL_TEAL600 = 0x00897b
Global Const $COLOR_MATERIAL_TEAL700 = 0x00796b
Global Const $COLOR_MATERIAL_TEAL800 = 0x00695c
Global Const $COLOR_MATERIAL_TEAL900 = 0x004d40
Global Const $COLOR_MATERIAL_TEALA100 = 0xa7ffeb
Global Const $COLOR_MATERIAL_TEALA200 = 0x64ffda
Global Const $COLOR_MATERIAL_TEALA400 = 0x1de9b6
Global Const $COLOR_MATERIAL_TEALA700 = 0x00bfa5
Global Const $COLOR_MATERIAL_GREEN50 = 0xe8f5e9
Global Const $COLOR_MATERIAL_GREEN100 = 0xc8e6c9
Global Const $COLOR_MATERIAL_GREEN200 = 0xa5d6a7
Global Const $COLOR_MATERIAL_GREEN300 = 0x81c784
Global Const $COLOR_MATERIAL_GREEN400 = 0x66bb6a
Global Const $COLOR_MATERIAL_GREEN500 = 0x4caf50
Global Const $COLOR_MATERIAL_GREEN600 = 0x43a047
Global Const $COLOR_MATERIAL_GREEN700 = 0x388e3c
Global Const $COLOR_MATERIAL_GREEN800 = 0x2e7d32
Global Const $COLOR_MATERIAL_GREEN900 = 0x1b5e20
Global Const $COLOR_MATERIAL_GREENA100 = 0xb9f6ca
Global Const $COLOR_MATERIAL_GREENA200 = 0x69f0ae
Global Const $COLOR_MATERIAL_GREENA400 = 0x00e676
Global Const $COLOR_MATERIAL_GREENA700 = 0x00c853
Global Const $COLOR_MATERIAL_LIGHTGREEN50 = 0xf1f8e9
Global Const $COLOR_MATERIAL_LIGHTGREEN100 = 0xdcedc8
Global Const $COLOR_MATERIAL_LIGHTGREEN200 = 0xc5e1a5
Global Const $COLOR_MATERIAL_LIGHTGREEN300 = 0xaed581
Global Const $COLOR_MATERIAL_LIGHTGREEN400 = 0x9ccc65
Global Const $COLOR_MATERIAL_LIGHTGREEN500 = 0x8bc34a
Global Const $COLOR_MATERIAL_LIGHTGREEN600 = 0x7cb342
Global Const $COLOR_MATERIAL_LIGHTGREEN700 = 0x689f38
Global Const $COLOR_MATERIAL_LIGHTGREEN800 = 0x558b2f
Global Const $COLOR_MATERIAL_LIGHTGREEN900 = 0x33691e
Global Const $COLOR_MATERIAL_LIGHTGREENA100 = 0xccff90
Global Const $COLOR_MATERIAL_LIGHTGREENA200 = 0xb2ff59
Global Const $COLOR_MATERIAL_LIGHTGREENA400 = 0x76ff03
Global Const $COLOR_MATERIAL_LIGHTGREENA700 = 0x64dd17
Global Const $COLOR_MATERIAL_LIME50 = 0xf9fbe7
Global Const $COLOR_MATERIAL_LIME100 = 0xf0f4c3
Global Const $COLOR_MATERIAL_LIME200 = 0xe6ee9c
Global Const $COLOR_MATERIAL_LIME300 = 0xdce775
Global Const $COLOR_MATERIAL_LIME400 = 0xd4e157
Global Const $COLOR_MATERIAL_LIME500 = 0xcddc39
Global Const $COLOR_MATERIAL_LIME600 = 0xc0ca33
Global Const $COLOR_MATERIAL_LIME700 = 0xafb42b
Global Const $COLOR_MATERIAL_LIME800 = 0x9e9d24
Global Const $COLOR_MATERIAL_LIME900 = 0x827717
Global Const $COLOR_MATERIAL_LIMEA100 = 0xf4ff81
Global Const $COLOR_MATERIAL_LIMEA200 = 0xeeff41
Global Const $COLOR_MATERIAL_LIMEA400 = 0xc6ff00
Global Const $COLOR_MATERIAL_LIMEA700 = 0xaeea00
Global Const $COLOR_MATERIAL_YELLOW50 = 0xfffde7
Global Const $COLOR_MATERIAL_YELLOW100 = 0xfff9c4
Global Const $COLOR_MATERIAL_YELLOW200 = 0xfff59d
Global Const $COLOR_MATERIAL_YELLOW300 = 0xfff176
Global Const $COLOR_MATERIAL_YELLOW400 = 0xffee58
Global Const $COLOR_MATERIAL_YELLOW500 = 0xffeb3b
Global Const $COLOR_MATERIAL_YELLOW600 = 0xfdd835
Global Const $COLOR_MATERIAL_YELLOW700 = 0xfbc02d
Global Const $COLOR_MATERIAL_YELLOW800 = 0xf9a825
Global Const $COLOR_MATERIAL_YELLOW900 = 0xf57f17
Global Const $COLOR_MATERIAL_YELLOWA100 = 0xffff8d
Global Const $COLOR_MATERIAL_YELLOWA200 = 0xffff00
Global Const $COLOR_MATERIAL_YELLOWA400 = 0xffea00
Global Const $COLOR_MATERIAL_YELLOWA700 = 0xffd600
Global Const $COLOR_MATERIAL_AMBER50 = 0xfff8e1
Global Const $COLOR_MATERIAL_AMBER100 = 0xffecb3
Global Const $COLOR_MATERIAL_AMBER200 = 0xffe082
Global Const $COLOR_MATERIAL_AMBER300 = 0xffd54f
Global Const $COLOR_MATERIAL_AMBER400 = 0xffca28
Global Const $COLOR_MATERIAL_AMBER500 = 0xffc107
Global Const $COLOR_MATERIAL_AMBER600 = 0xffb300
Global Const $COLOR_MATERIAL_AMBER700 = 0xffa000
Global Const $COLOR_MATERIAL_AMBER800 = 0xff8f00
Global Const $COLOR_MATERIAL_AMBER900 = 0xff6f00
Global Const $COLOR_MATERIAL_AMBERA100 = 0xffe57f
Global Const $COLOR_MATERIAL_AMBERA200 = 0xffd740
Global Const $COLOR_MATERIAL_AMBERA400 = 0xffc400
Global Const $COLOR_MATERIAL_AMBERA700 = 0xffab00
Global Const $COLOR_MATERIAL_ORANGE50 = 0xfff3e0
Global Const $COLOR_MATERIAL_ORANGE100 = 0xffe0b2
Global Const $COLOR_MATERIAL_ORANGE200 = 0xffcc80
Global Const $COLOR_MATERIAL_ORANGE300 = 0xffb74d
Global Const $COLOR_MATERIAL_ORANGE400 = 0xffa726
Global Const $COLOR_MATERIAL_ORANGE500 = 0xff9800
Global Const $COLOR_MATERIAL_ORANGE600 = 0xfb8c00
Global Const $COLOR_MATERIAL_ORANGE700 = 0xf57c00
Global Const $COLOR_MATERIAL_ORANGE800 = 0xef6c00
Global Const $COLOR_MATERIAL_ORANGE900 = 0xe65100
Global Const $COLOR_MATERIAL_ORANGEA100 = 0xffd180
Global Const $COLOR_MATERIAL_ORANGEA200 = 0xffab40
Global Const $COLOR_MATERIAL_ORANGEA400 = 0xff9100
Global Const $COLOR_MATERIAL_ORANGEA700 = 0xff6d00
Global Const $COLOR_MATERIAL_DEEPORANGE50 = 0xfbe9e7
Global Const $COLOR_MATERIAL_DEEPORANGE100 = 0xffccbc
Global Const $COLOR_MATERIAL_DEEPORANGE200 = 0xffab91
Global Const $COLOR_MATERIAL_DEEPORANGE300 = 0xff8a65
Global Const $COLOR_MATERIAL_DEEPORANGE400 = 0xff7043
Global Const $COLOR_MATERIAL_DEEPORANGE500 = 0xff5722
Global Const $COLOR_MATERIAL_DEEPORANGE600 = 0xf4511e
Global Const $COLOR_MATERIAL_DEEPORANGE700 = 0xe64a19
Global Const $COLOR_MATERIAL_DEEPORANGE800 = 0xd84315
Global Const $COLOR_MATERIAL_DEEPORANGE900 = 0xbf360c
Global Const $COLOR_MATERIAL_DEEPORANGEA100 = 0xff9e80
Global Const $COLOR_MATERIAL_DEEPORANGEA200 = 0xff6e40
Global Const $COLOR_MATERIAL_DEEPORANGEA400 = 0xff3d00
Global Const $COLOR_MATERIAL_DEEPORANGEA700 = 0xdd2c00
Global Const $COLOR_MATERIAL_BROWN50 = 0xefebe9
Global Const $COLOR_MATERIAL_BROWN100 = 0xd7ccc8
Global Const $COLOR_MATERIAL_BROWN200 = 0xbcaaa4
Global Const $COLOR_MATERIAL_BROWN300 = 0xa1887f
Global Const $COLOR_MATERIAL_BROWN400 = 0x8d6e63
Global Const $COLOR_MATERIAL_BROWN500 = 0x795548
Global Const $COLOR_MATERIAL_BROWN600 = 0x6d4c41
Global Const $COLOR_MATERIAL_BROWN700 = 0x5d4037
Global Const $COLOR_MATERIAL_BROWN800 = 0x4e342e
Global Const $COLOR_MATERIAL_BROWN900 = 0x3e2723
Global Const $COLOR_MATERIAL_GREY50 = 0xfafafa
Global Const $COLOR_MATERIAL_GREY100 = 0xf5f5f5
Global Const $COLOR_MATERIAL_GREY200 = 0xeeeeee
Global Const $COLOR_MATERIAL_GREY300 = 0xe0e0e0
Global Const $COLOR_MATERIAL_GREY400 = 0xbdbdbd
Global Const $COLOR_MATERIAL_GREY500 = 0x9e9e9e
Global Const $COLOR_MATERIAL_GREY600 = 0x757575
Global Const $COLOR_MATERIAL_GREY700 = 0x616161
Global Const $COLOR_MATERIAL_GREY800 = 0x424242
Global Const $COLOR_MATERIAL_GREY900 = 0x212121
Global Const $COLOR_MATERIAL_BLUEGREY50 = 0xeceff1
Global Const $COLOR_MATERIAL_BLUEGREY100 = 0xcfd8dc
Global Const $COLOR_MATERIAL_BLUEGREY200 = 0xb0bec5
Global Const $COLOR_MATERIAL_BLUEGREY300 = 0x90a4ae
Global Const $COLOR_MATERIAL_BLUEGREY400 = 0x78909c
Global Const $COLOR_MATERIAL_BLUEGREY500 = 0x607d8b
Global Const $COLOR_MATERIAL_BLUEGREY600 = 0x546e7a
Global Const $COLOR_MATERIAL_BLUEGREY700 = 0x455a64
Global Const $COLOR_MATERIAL_BLUEGREY800 = 0x37474f
Global Const $COLOR_MATERIAL_BLUEGREY900 = 0x263238
Global Const $COLOR_MATERIAL_BLACK = 0x000000
Global Const $COLOR_MATERIAL_WHITE = 0xFFFFFF

; Web colors
Global Const $COLOR_WEB_ALICEBLUE = 0xF0F8FF
Global Const $COLOR_WEB_ANTIQUEWHITE = 0xFAEBD7
Global Const $COLOR_WEB_AQUA = 0x00FFFF
Global Const $COLOR_WEB_AQUAMARINE = 0x7FFFD4
Global Const $COLOR_WEB_AZURE = 0xF0FFFF
Global Const $COLOR_WEB_BEIGE = 0xF5F5DC
Global Const $COLOR_WEB_BISQUE = 0xFFE4C4
Global Const $COLOR_WEB_BLACK = 0x000000
Global Const $COLOR_WEB_BLANCHEDALMOND = 0xFFEBCD
Global Const $COLOR_WEB_BLUE = 0x0000FF
Global Const $COLOR_WEB_BLUEVIOLET = 0x8A2BE2
Global Const $COLOR_WEB_BROWN = 0xA52A2A
Global Const $COLOR_WEB_BURLYWOOD = 0xDEB887
Global Const $COLOR_WEB_CADETBLUE = 0x5F9EA0
Global Const $COLOR_WEB_CHARTREUSE = 0x7FFF00
Global Const $COLOR_WEB_CHOCOLATE = 0xD2691E
Global Const $COLOR_WEB_CORAL = 0xFF7F50
Global Const $COLOR_WEB_CORNFLOWERBLUE = 0x6495ED
Global Const $COLOR_WEB_CORNSILK = 0xFFF8DC
Global Const $COLOR_WEB_CRIMSON = 0xDC143C
Global Const $COLOR_WEB_CYAN = 0x00FFFF
Global Const $COLOR_WEB_DARKBLUE = 0x00008B
Global Const $COLOR_WEB_DARKCYAN = 0x008B8B
Global Const $COLOR_WEB_DARKGOLDENROD = 0xB8860B
Global Const $COLOR_WEB_DARKGRAY = 0xA9A9A9
Global Const $COLOR_WEB_DARKGREY = 0xA9A9A9
Global Const $COLOR_WEB_DARKGREEN = 0x006400
Global Const $COLOR_WEB_DARKKHAKI = 0xBDB76B
Global Const $COLOR_WEB_DARKMAGENTA = 0x8B008B
Global Const $COLOR_WEB_DARKOLIVEGREEN = 0x556B2F
Global Const $COLOR_WEB_DARKORANGE = 0xFF8C00
Global Const $COLOR_WEB_DARKORCHID = 0x9932CC
Global Const $COLOR_WEB_DARKRED = 0x8B0000
Global Const $COLOR_WEB_DARKSALMON = 0xE9967A
Global Const $COLOR_WEB_DARKSEAGREEN = 0x8FBC8F
Global Const $COLOR_WEB_DARKSLATEBLUE = 0x483D8B
Global Const $COLOR_WEB_DARKSLATEGRAY = 0x2F4F4F
Global Const $COLOR_WEB_DARKSLATEGREY = 0x2F4F4F
Global Const $COLOR_WEB_DARKTURQUOISE = 0x00CED1
Global Const $COLOR_WEB_DARKVIOLET = 0x9400D3
Global Const $COLOR_WEB_DEEPPINK = 0xFF1493
Global Const $COLOR_WEB_DEEPSKYBLUE = 0x00BFFF
Global Const $COLOR_WEB_DIMGRAY = 0x696969
Global Const $COLOR_WEB_DIMGREY = 0x696969
Global Const $COLOR_WEB_DODGERBLUE = 0x1E90FF
Global Const $COLOR_WEB_FIREBRICK = 0xB22222
Global Const $COLOR_WEB_FLORALWHITE = 0xFFFAF0
Global Const $COLOR_WEB_FORESTGREEN = 0x228B22
Global Const $COLOR_WEB_FUCHSIA = 0xFF00FF
Global Const $COLOR_WEB_GAINSBORO = 0xDCDCDC
Global Const $COLOR_WEB_GHOSTWHITE = 0xF8F8FF
Global Const $COLOR_WEB_GOLD = 0xFFD700
Global Const $COLOR_WEB_GOLDENROD = 0xDAA520
Global Const $COLOR_WEB_GRAY = 0x808080
Global Const $COLOR_WEB_GREY = 0x808080
Global Const $COLOR_WEB_GREEN = 0x008000
Global Const $COLOR_WEB_GREENYELLOW = 0xADFF2F
Global Const $COLOR_WEB_HONEYDEW = 0xF0FFF0
Global Const $COLOR_WEB_HOTPINK = 0xFF69B4
Global Const $COLOR_WEB_INDIANRED = 0xCD5C5C
Global Const $COLOR_WEB_INDIGO = 0x4B0082
Global Const $COLOR_WEB_IVORY = 0xFFFFF0
Global Const $COLOR_WEB_KHAKI = 0xF0E68C
Global Const $COLOR_WEB_LAVENDER = 0xE6E6FA
Global Const $COLOR_WEB_LAVENDERBLUSH = 0xFFF0F5
Global Const $COLOR_WEB_LAWNGREEN = 0x7CFC00
Global Const $COLOR_WEB_LEMONCHIFFON = 0xFFFACD
Global Const $COLOR_WEB_LIGHTBLUE = 0xADD8E6
Global Const $COLOR_WEB_LIGHTCORAL = 0xF08080
Global Const $COLOR_WEB_LIGHTCYAN = 0xE0FFFF
Global Const $COLOR_WEB_LIGHTGOLDENRODYELLOW = 0xFAFAD2
Global Const $COLOR_WEB_LIGHTGRAY = 0xD3D3D3
Global Const $COLOR_WEB_LIGHTGREY = 0xD3D3D3
Global Const $COLOR_WEB_LIGHTGREEN = 0x90EE90
Global Const $COLOR_WEB_LIGHTPINK = 0xFFB6C1
Global Const $COLOR_WEB_LIGHTSALMON = 0xFFA07A
Global Const $COLOR_WEB_LIGHTSEAGREEN = 0x20B2AA
Global Const $COLOR_WEB_LIGHTSKYBLUE = 0x87CEFA
Global Const $COLOR_WEB_LIGHTSLATEGRAY = 0x778899
Global Const $COLOR_WEB_LIGHTSLATEGREY = 0x778899
Global Const $COLOR_WEB_LIGHTSTEELBLUE = 0xB0C4DE
Global Const $COLOR_WEB_LIGHTYELLOW = 0xFFFFE0
Global Const $COLOR_WEB_LIME = 0x00FF00
Global Const $COLOR_WEB_LIMEGREEN = 0x32CD32
Global Const $COLOR_WEB_LINEN = 0xFAF0E6
Global Const $COLOR_WEB_MAGENTA = 0xFF00FF
Global Const $COLOR_WEB_MAROON = 0x800000
Global Const $COLOR_WEB_MEDIUMAQUAMARINE = 0x66CDAA
Global Const $COLOR_WEB_MEDIUMBLUE = 0x0000CD
Global Const $COLOR_WEB_MEDIUMORCHID = 0xBA55D3
Global Const $COLOR_WEB_MEDIUMPURPLE = 0x9370DB
Global Const $COLOR_WEB_MEDIUMSEAGREEN = 0x3CB371
Global Const $COLOR_WEB_MEDIUMSLATEBLUE = 0x7B68EE
Global Const $COLOR_WEB_MEDIUMSPRINGGREEN = 0x00FA9A
Global Const $COLOR_WEB_MEDIUMTURQUOISE = 0x48D1CC
Global Const $COLOR_WEB_MEDIUMVIOLETRED = 0xC71585
Global Const $COLOR_WEB_MIDNIGHTBLUE = 0x191970
Global Const $COLOR_WEB_MINTCREAM = 0xF5FFFA
Global Const $COLOR_WEB_MISTYROSE = 0xFFE4E1
Global Const $COLOR_WEB_MOCCASIN = 0xFFE4B5
Global Const $COLOR_WEB_NAVAJOWHITE = 0xFFDEAD
Global Const $COLOR_WEB_NAVY = 0x000080
Global Const $COLOR_WEB_OLDLACE = 0xFDF5E6
Global Const $COLOR_WEB_OLIVE = 0x808000
Global Const $COLOR_WEB_OLIVEDRAB = 0x6B8E23
Global Const $COLOR_WEB_ORANGE = 0xFFA500
Global Const $COLOR_WEB_ORANGERED = 0xFF4500
Global Const $COLOR_WEB_ORCHID = 0xDA70D6
Global Const $COLOR_WEB_PALEGOLDENROD = 0xEEE8AA
Global Const $COLOR_WEB_PALEGREEN = 0x98FB98
Global Const $COLOR_WEB_PALETURQUOISE = 0xAFEEEE
Global Const $COLOR_WEB_PALEVIOLETRED = 0xDB7093
Global Const $COLOR_WEB_PAPAYAWHIP = 0xFFEFD5
Global Const $COLOR_WEB_PEACHPUFF = 0xFFDAB9
Global Const $COLOR_WEB_PERU = 0xCD853F
Global Const $COLOR_WEB_PINK = 0xFFC0CB
Global Const $COLOR_WEB_PLUM = 0xDDA0DD
Global Const $COLOR_WEB_POWDERBLUE = 0xB0E0E6
Global Const $COLOR_WEB_PURPLE = 0x800080
Global Const $COLOR_WEB_REBECCAPURPLE = 0x663399
Global Const $COLOR_WEB_RED = 0xFF0000
Global Const $COLOR_WEB_ROSYBROWN = 0xBC8F8F
Global Const $COLOR_WEB_ROYALBLUE = 0x4169E1
Global Const $COLOR_WEB_SADDLEBROWN = 0x8B4513
Global Const $COLOR_WEB_SALMON = 0xFA8072
Global Const $COLOR_WEB_SANDYBROWN = 0xF4A460
Global Const $COLOR_WEB_SEAGREEN = 0x2E8B57
Global Const $COLOR_WEB_SEASHELL = 0xFFF5EE
Global Const $COLOR_WEB_SIENNA = 0xA0522D
Global Const $COLOR_WEB_SILVER = 0xC0C0C0
Global Const $COLOR_WEB_SKYBLUE = 0x87CEEB
Global Const $COLOR_WEB_SLATEBLUE = 0x6A5ACD
Global Const $COLOR_WEB_SLATEGRAY = 0x708090
Global Const $COLOR_WEB_SLATEGREY = 0x708090
Global Const $COLOR_WEB_SNOW = 0xFFFAFA
Global Const $COLOR_WEB_SPRINGGREEN = 0x00FF7F
Global Const $COLOR_WEB_STEELBLUE = 0x4682B4
Global Const $COLOR_WEB_TAN = 0xD2B48C
Global Const $COLOR_WEB_TEAL = 0x008080
Global Const $COLOR_WEB_THISTLE = 0xD8BFD8
Global Const $COLOR_WEB_TOMATO = 0xFF6347
Global Const $COLOR_WEB_TURQUOISE = 0x40E0D0
Global Const $COLOR_WEB_VIOLET = 0xEE82EE
Global Const $COLOR_WEB_WHEAT = 0xF5DEB3
Global Const $COLOR_WEB_WHITE = 0xFFFFFF
Global Const $COLOR_WEB_WHITESMOKE = 0xF5F5F5
Global Const $COLOR_WEB_YELLOW = 0xFFFF00
Global Const $COLOR_WEB_YELLOWGREEN = 0x9ACD32

; ===============================================================================================================================
